#Copyright (c) 2020 Lenovo Group. All rights reserved.
import sys 
import time
import webbrowser


PORT = 8088

URL = "http://localhost:" + str(PORT)
USG = "Please access Lenovo Capacity Planner via " + URL 

def openLCP(url):
	time.sleep(1)
	webbrowser.open(url)


if sys.version_info <(3, 0):  
	import SimpleHTTPServer 
	import SocketServer
	import thread
	
	Handler = SimpleHTTPServer.SimpleHTTPRequestHandler 
	httpd = SocketServer.TCPServer(("", PORT), Handler)  
	print(USG) 
	thread.start_new_thread(openLCP, (URL,))
	httpd.serve_forever()  
else:  
	import http.server 
	import socketserver
	import _thread
	
	Handler = http.server.SimpleHTTPRequestHandler 
	httpd = socketserver.TCPServer(("", PORT), Handler)
	print(USG) 
	_thread.start_new_thread(openLCP, (URL,))
	httpd.serve_forever()