﻿var JSLocale = {
LanguagesOption:'Language',
Chinese:'Simplified Chinese',
English:'English',
WeightUnit:'Weight Unit',
Next:'Next',
LicenseAgreement:'License Agreement',
LenovoLicense:'Lenovo License',
Agree:'Yes, I agree.',
Racks:'Rack Cabinet',
Server:'Rack Server',
Other:'Other',
ConfigSummary:'Configuration Summary',
RackName:'Rack Name',
RMaxWeight:'Rack Max Weight',
RackVoltag:'Voltage',
TotalWeight:'Total Weight',
TotalUs:"Total U's",
UsAvailable:"Available U's",
UsUsed:"Used U's",
PowerSummary:'Power Summary',
TSVAU:'Total System VA Rating (VA)',
TSPowerU:'Total System Power (DC W)',
TSBTUU:'Total System BTU/Hr (BTU)',
TISCurrentU:'Total Input System Current (A)',
TSS5:'Total System S5 (DC W)',
TSMax:'Total System Stress (DC W)',
TSIdle:'Total System On and Idle (DC W)',
Current:'Current (A)',
Currentinfo:'Current',
Currentunit:'(A)',
EnStarCom:'Energy Star Compliance',
TSPower:'Total System Power',
TISCurrent:'Total Input System Current',
TSBTU:'Total System BTU/Hr',
TSVA:'Total System VA rating',
TRVAU:'Total Rack VA Rating (VA)',
TRPowerU:'Total Rack Power (DC W)',
TRBTUU:'Total Rack BTU/Hr (BTU)',
TRMax:'Total Rack Stress (DC W)',
TIRCurrent:'Total Input Rack Current',
TRIdle:'Total Rack System On and Idle (DC W)',
Duplicate:'Copy',
Config :'Configure',
Delete:'Delete',
CopyRack:'Copy Rack',
TimesNum:'Number of Copies',
Cancel:'Cancel',
CopyEquipment:'Copy Device',
AvailableUs:"Available U's",
SelSerHeight:'Selected Device Height',
MaxCurrent:'Max Current (A)',
SystemWeight:'Gross Weight',
MaxWeight:'Max Weight',
CreateConfig:'Create a new configuration',
SelectOperation:'If you don’t want to discard the configuration, please save it.',
Save:'Save',
Discard:'Continue',
Notice:'Notice',
SaveConfigFile:'Save the configuration file',
ConfigNotice:'If the file name you entered already exists, the old configuration file will be overwritten.',
VerifyName:'Verify Name',
OpenConfigFile:'Open the configuration file',
OpenNotice:'Select a configuration file and an action.',
DeleteFile:'Delete',
Report:'Report',
CreateReport:'Create report',
EquipmentCount:'Deployed Device Count',
AttachedRack:'Attached Rack',
PowerSupply:'Power Supply',
HardDrives:'Hard Disk',
Memory:'Memory',
Fan:'Fan',
ManagementModule:'Management Module',
Utilizationcolon:'Utilization:',
Warning:'Warning',
NoPrinter:'No printer available.',
addbtn:'Add',
Add:'Add',
Overview:'Overview',
AddSerNotcie:'If no rack is available, this operation can be performed on only one server at a time.',
ServerName:'Server Name',
Type:'Type',
Modal:'Model',
Quantity:'Quantity',
Idle:'Idle (W):',
Max:'Stress (W):',
TSpowerColon:'Total System Power (DC W): ',
ModelU:'Model(s)',
Remove:'Remove',
Expansion:'Expansion',
MaxConfig:'Best Config',
basic:'Good',
standard:'Better',
highest:'Best',
Processor:'Processor',
Close:'Close',
UserDefDevice:'User Defined Device',
ProductName:'Product Name',
TotalHeight:'Total Height (U)',
TotalWattage:'Total Wattage (W)',
InputCurrent:'Input Current (A)',
DeviceAddNotice:'This device cannot be used without a rack. Please add a rack first.',
Help:'Help',
About:'About',
Print:'Print',
UserHelp:'User Help',
bestchoice:'OK',
EnergyStar:'Energy Star Compliance',
AnimationDemo:'Animation Demo',
French:'French',
Germany:'German',
Spanish:'Spanish',
Italian:'Italian',
Japanese:'Japanese',
Russian:'Russian',
Dutch:'Dutch',
portuguese:'portuguese',
TraditionalChinese:'Traditional Chinese',
Korean:'Korean',
Thai:'Thai',
Storages:'Direct Attached Storage',
AboutContent:'Copyright@Lenovo {{:A}}. All rights reserved.',
VersionNum:'Version: {{:A}}',
TotalHeightUn:'Total Height',
NoAllowRack:'Cannot add a rack. Please delete current server first.',
NoAllowServer:'If no rack is available, this operation can be performed on only one server at a time.',
SelectConfigFile:'Please select a configuration file first.',
EnterConfigName:'Please input a file name.',
AlreadyExist:'The file name is already in use.',
NoExist:'The file name is available.',
ServerNoExist:"The server doesn't exist.",
PowerError:'The power value is incorrect.',
VoltageZero:'The voltage value is zero.',
PowerFactorZero:'The power factor is zero.',
PowerNoExist:"The Power Supply doesn't exist.",
DeleteOrNot:'Do you want to delete?',
DeleteOrNotSer:'Do you want to delete the selected server? ({{:A}})',
LoadOrNot:'Are you sure you want to discard the current configuration and load the selected one?',
DeleteOrNotRack:'Do you want to delete the selected rack? ({{:A}})',
DeleteOrNotDevice:'Do you want to delete the selected devices?',
DeleteOrNotAloneSer:'Do you want to delete the selected server? ({{:A}})',
DeleteOrNotConfig:'Do you want to delete this configuration?',
DepEquipCount:'Deployed Device Count',
RackFull:'There is not enough free space in this rack.',
Exit:'Do you want to cancel?',
NotFillRack:'There is not enough free space in this rack.',
DiscardOrNot:'Are you sure you want to discard the current configuration and load the selected one?',
DeleteOrNotJBOD:'Do you want to delete?',
LetterStart:'The file name cannot contain special characters or start with a number.',
Create:'New Configuration',
Open:'Open',
ReportNotice:'The report is empty.',
SaveNotice:'There is no configuration available.',
CreateNotice:'The configuration has been created. Please start to add devices.',
ServerAddNotice:'This device cannot be used without a rack. Please add a rack first.',
JBODAddNotice:'This device cannot be used without a rack. Please add a rack first.',
Brower_support:'The current browser is not be supported, for more information please refer to the readme file.',
CurrentOver:'The device cannot be added. Maximum Current limit reached.',
WeightOver:'The device cannot be added. Maximum weight limit reached.',
PleaseAdd:'Please add {{:A}} first.',
MaxReach:'Maximum quantity limit reached.',
DevConfigName:'The device name cannot contain single/double quotes, angle brackets, and backslashes, and cannot start or end with a space.',
EnterFloat:'This number should be accurate to the 1st decimal place.',
EnterFloat2:'This number should be accurate to the 2st decimal place.',
EnterInteger:'Please enter a number.',
EnterIntegerLess:'Please enter a number no greater than {{:A}}.',
PrePage:'Previous',
NextPage:'Next',
Copy:'Copy',
Unlimited:'Unlimited',
HelpAbout:'Help',
Options:'OPTIONS',
SaveOrNot:'Do you want to save?',
FileName:'The file will be saved as {{:A}}.',
NotAllowDup:'You cannot select multiple devices to copy.',
NotAllowConfig:'You cannot select multiple devices for configuration.',
ConfigFile:'The selected configuration file {{:A}} has been deleted.',
MaxWeightError:'The weight should not be less than {{:A}} {{:B}}, please input it again.',
MinWeightError:'The weight should not be more than {{:A}} {{:B}}. Please input it again.',
MaxCurrentError:'The current should not be less than {{:A}}A. Please input it again.',
MaxPowerError0:'Total system power exceeds the range of the current power supply. Please select a new power supply.',
NotInputError:'The component {{:A}} has not been added.',
RelZeroQty:'The component {{:A}} has not been added.',
RelNotExistMainQty:'The restriction of {{:A}} and {{:B}} was not found.',
RelNotExistSlaveQty:'The valid quantity of {{:A}} is {{:B}}.',
RelNotExistRAID:"{{:A}} doesn't exist.",
RelRAIDDiskType:'The {{:A}} only supports {{:B}} disk types, please replace the disk or storage controller.',
RelRAIDDiskQty:'The disk limit is {{:A}}.',
Pseudo:'Pseudo',
CPU:'CPU',
RAID:'Storage Controller',
ODD:'ODD',
Storage:'Storage',
RearStorage:'Rear Storage',
NotAllowSave:'You can only use this tool to save a configuration via HTTP in an IE browser.',
NotAllowLoad:'You can only use this tool to load a configuration via HTTP in an IE browser.',
NotAdd:'This devices cannot be added into a rack.',
MinHeightError:'The height should not be more than {{:A}}U.',
MinCurrentError:'The current should not be more than {{:A}}A.',
LocalStorageFull:'Insufficient storage space. Cannot complete this operation.',
MaxServerPower:'The max power of a server should not be more than 3200W.',
MaxCurrentErrorByVoltage:'The current {{:A}}A generated based on the selected voltage exceeds the allowable maximum current. Please select other voltages.',
MaxCurrentByUtilization:'Maximum Current limit reached.',
Tower:'Tower Server',
CopyTower:'Copy Tower',
NotAddTower:'This device cannot be added into a tower.',
NoAllowTower:'Cannot add a tower. Please delete current server first.',
RelModalOprAnd:'When {{:A}} is selected, {{:B}} must be selected.',
RelModalOprNot:'When {{:A}} is selected, {{:B}} cannot be selected.',
RelModalOprNotOther:'When {{:A}} is selected, other {{:B}} cannot be selected.',
MinLimit:'The minimum limit of {{:A}} is {{:B}}.',
MinQuantity:'The minimum quantity of {{:A}} is {{:B}}.',
MustSelectOne:'If {{:A}} is not selected, you must select at least one {{:B}}.',
AffectPerf:'Caution: You can creat up to 99 copies at a time.If you creat too many copies, the performance of the tool will be affected. Due to browser limitations, too much device information cannot be saved. Please pay attention to the number of racks.',
PCIMaxReach:'Maximum expansion Quantity limit reached.',
PCISlotReach:'The PCIE slot is full. Please change to an onboard Storage Controller or remove PCIE cards.',
NewConfig:'New Configuration',
FlashWarning:'This content requires Flash. To view this content, JavaScript must be enabled, and you need the latest version of the Adobe Flash Player.',
NoConfigData:'No configuration data available.',
OverWriteData:'Do you want to overwrite the file?',
MaxQuantity:'The {{:A}} quantity should not be more than {{:B}}.',
PCIMaxQuantity:'The total quantity of expansion devices should not be more than {{:A}}.',
Mezz:'AnyFabric',
UnmatchCPU:'{{:A}} does not correspond to the quantity of CPUs.',
UnmatchPSU:'Power supply {{:A}} does not correspond with the voltage.',
UnmatchPSUNum:'There are {{:A}} server(s) whose power supplies do not match the selected voltage.',
UnmatchPSUNoPa:"The server's power supply does not match the selected voltage.",
MaxDevice:'Can not add a {{:A}} because the total number of rack and tower servers cannot exceed {{:B}}.',
MixDevice:'Two different {{:A}}s cannot be mixed.',
ServerConfigNote:'Note, to change a component or settings, remove the existing component in the right pane first, then select the new component.',
AvailableRacNumber:'Available Number',
TotalRackNumber:'Total Rack(s)',
TotalPowerSummary:'Total Power Summary',
ChangeQuantity:'Please change the quantity of {{:A}} or {{:B}}.',
DupRackTip:'Note: Please input a number between 1 and 100.',
TotalTowerNumber:'Total Number(s)',
UnmatchPSUGPU:"The server's power supply does not match the selected GPU.",
UnsupportDeviceCount:'Please change the quantity of {{:A}},the server cannot support it.',
IOCC:'IOCC',
UnsupportCPUCount:'Please change the quantity of CPUs, this component cannot support it.',
chassisName:'Chassis Name',
ioswitch:'IO Switch',
node:'Node',
nodename0:'Server Name',
nodecpu:'CPU',
nodememory:'Memory',
nodepowersupply:'PSU',
nodeconfiguration:'Configure Nodes',
totalcpu:'Total CPUs',
totalmemory:'Total Memorys',
totalHHD:'Total HDDs',
totalPCIE:'Total PCIE',
totalRaid:'Total Raid',
totalPSU:'Total PSUs',
totalnode:'Total Nodes',
nodeName:'Node Name',
nodepowersupplyValid:'Choose a power supply type',
BladeServer:'Density Server',
FlexServer:'Flex System',
TRS5:'Total Rack S5 (DC W)',
TCPSetting:'TCP Settings',
CostperkWh:'Cost per kWh:',
PUEInfo:'PUE (Power Usage Effectiveness):',
ServerLifecycle:'Server Lifecycle (Years):',
TotalCostSetting:'Total Cost of Power Settings',
ReportTotalCostPower:'Total Cost of Power',
ReportTotalSystemPower:'Total System Power (W):',
ReportCostperkWh:'Cost per kWh:',
ReportServerLifecycle:'Server Lifecycle (Years):',
ReportPUE:'PUE (Power Usage Effectiveness):',
ReportTotalEstimate:'Total Wattage Estimate (Hardware + Cooling) (W):',
ReportTotalPowerCost:'Total cost of power (Hardware Wattage and Cooling Wattage x Cost per kWh x Number of Years):',
ReportTSPowerINPUTU:'Total Input System Power (W): ',
Interface:'Interface',
StorageController:'Storage Controller',
NotAddNode:'Cannot add a node, please select a server first.',
NodeMaxQuantity:'Cannot add a node because there is no more node space.',
AvailableNs:'Available node space',
SelSerNodes:'Selected node size',
AddDeviceNotice:'Add devices from the menu on the left.',
TSPowerINPUTU:'Total Input System Power (W)',
TRPowerINPUTU:'Total Rack Input System Power (W)',
DisclaimerClaim:'Lenovo Capacity Planner may allow you to create hardware configurations that cannot be actually shipped. To check if a hardware configuration is valid, use <a href="https://dcsc.lenovo.com/#/" target="_blank">Data Center Solution Configurator</a>.<br/><br/>Download <a href="https://lcp.lenovo.com/lenovo_capacity_planner.zip">Lenovo Capacity Planner(zip)</a>.',
RedundancyType:'Redundancy Type',
RedundancyError:'The number of PSUs is not valid for your Redundancy Type.',
Overall :'Summary',
PowerPolicy:'Power Policy',
PowerBudget:'Power Budget',
AdapterCards:'Adapter Cards',
TOP:'TOP',
DeployArea:'Deployment Area',
ToolBox:'ToolBox',
SummaryArea:'Summary Area',
PowerArea:'Power Area',
ListArea:'List Area',
SaveConfig:'Save configuration…',
ExportConfig:'Export configuration…',
OpenConfig:'Open configuration…',
ImportConfig:'Import configuration…',
ImportCFR:'Import CFXML…',
ExportCFR:'Export CFXML…',
ErrorFileType:'Import failed: Unsupported file type {{:A}}.',
ErrorUnsupportServer:'Import failed: Unsupported server included {{:A}}.',
ErrorUnsupporComp:'Import failed: Unsupported component included {{:A}}.',
ErrorInner:'Import failed: Internal error.',
TitleSaveOrExport:'Save or Export',
TitleOpenOrImport:'Open or Import',
TitleReportAndTCPSetting:'Report or TCP',
CPUTurbo0:'CPU Turbo',
FanMaxSpeed:'Fan Max Speed',
DepthU:'Depth (mm)',
MemHintInputError:'Enter the number of memory modules.',
MemHintMemMaxError:'The maximum number of memory modules is {{:A}}.',
MemHintMemMinError:'The minimum number of memory modules is {{:A}}.',
MemHintNotSupportCPU:'The currently selected number of CPUs is not supported for the current distribution mode.',
MemHintNotSupportMem:'The currently selected number of memory modules is not supported for the current distribution mode.',
MemHintSaveInfo:"The current memory configuration information will be saved in the server's current configurations. Continue?",
MemHintNotSupportConf:'The current memory configuration is not supported for the distribution mode.',
Depth:'Depth',
MemConfig:'Configure memory',
Tips:'Tip',
PSUTip_SR950:'When the server is running in a low-voltage environment\n\t• The 2S model can be used with 2 x 1100W power supplies with N+N redundancy mode\n\t• The 4S model can be used with 4 x 1100W power supplies with N+N redundancy mode\nWhen the server is running in a high-voltage environment\n\t• The 2S model can be used with 2 x 1600W power supplies with N+N redundancy mode\n\t• The 4S model can be used with 4 x 1600W power supplies with N+N redundancy mode',
PSUTip_ST550:'• If you select GPU, we suggest you use a 1100W power supply\n• 450W Gold AC is a fixed power supply and does not support redundancy mode',
PSUTip_SD530:'• If you select 2 GPUs, we suggest you use two 2000W power supplies\n• Only supports CPUs with a power rating of 150W or less\n• Only supports non-redundant power supply policies',
FanTip4Flex:'We recommend using at least ({{:A}} * 40mm, {{:B}} * 80mm) fan(s)',
FanTip:'We recommend using at least {{:A}} fan(s)',
CPUTurboExplain:"CPU Turbo mode enhances the server's computing power, while also increasing its power consumption",
FanMaxSpeedExplain:"Fan Max Speed mode enhances the server's heat dissipation efficiency, while also increasing its power consumption",
DefaultConfiguration:'By default, sales software (e.g. SSCT, xconfig, LESC) configuration tools use CPU Turbo and Fan Max Speed modes for computing',
DecimallPoint:'Retain one significant digit after the decimal point',
CPUTurboAndFanMaxSpeedTip:"The CPU turbo model increases the computing power of the server and increases its power consumption.\nFan max speed mode enhances the server's heat dissipation efficiency and increases the power consumption of the server at the same time.\nSales software (e.g.SSCT, xconfig, DCSC) configuration tools use CPU Turbo and Fan Max Speed mode for calculation by default.",
MemPopulation:'Population Mode',
MemMirror:'Mirror',
MemIndependent:'Independent',
MemPerformance:'Performance Mode',
MemSTOCK:'STOCK',
MemEXTREME:'EXTREME',
MemENHANCED:'ENHANCED',
MemHintDesc:'The memory configuration is represented in a sketch here. Please configure your memory according to the relative position of the memory and CPU.',
MemSparing:'Sparing',
NetworkSwitches:'Network Switches',
TSPowerAC:'Total System Power (AC W)',
TSMaxAC:'Total System Stress (AC W)',
TSIdleAC:'Total System On and Idle (AC W)',
PowerUtilization:'Power Utilization',
MaxPowerError:'If the server load becomes too high, the power demand can exceed the available power. In this condition, a protective power cap will be activated and the server will be throttled to protect itself and prevent an unexpected shutdown. The exact amount of throttling is dependent on the server’s total load and power demand. To avoid this problem, either select power supplies with a higher wattage, select a power policy that provides higher available power, or reduce the server’s hardware configuration.',
RemoveAll:'Remove All',
PowerUtiTip:'Power Utilization=(Worst Case Max Power)/(Max Capacity of Power Supply)*100%.Base on this value, you can plan how to extend your configuration in future.                                                    ',
StorageSwitches:'Storage',
PDUSwitches:'PDU',
UPSSwitches:'UPS',
TowerUPSSwitches:'Tower UPS',
PDUName:'PDU Name',
PDUPhase:'PDU Phase',
UPSName:'UPS Name',
FormFactor:'Form Factor',
LimitUPSAdd:'The devices can not be added into a rack',
UPSManagment:'UPS Management',
Options:'Options',
DeviceName:'Device name',
aboutlinkLXEM:'Please refer to <a href="https://datacentersupport.lenovo.com/us/en/solutions/lnvo-lxem" target="_blank">Lenovo XClarity Energy Manager</a> to improve business continuity and energy efficiency in the Data Center.',
CPUName:'CPU Name',
Base:'Base',
Peak:'Peak',
Base2:'Base',
Integer:'Integer Speed',
Float:'Floating Point Speed',
IntegerRate:'Integer Rates',
FloatRate:'Floating Point Rates',
Utilization:'Load Factor',
CPUbenchmarkTip:'The CPU Benchmark data were extracted from <a href="https://www.spec.org" target="_blank">www.spec.org</a> by {{:A}}, refer to that official site for performance measurements.',
NoResults:'No results found',
ErrorHttpIE:'Import failed: Import via HTTP in an IE browser not supported.',
ChooseCPU:'Please choose a CPU',
CPUBM:'CPU benchmark',
CPUTurbo1:'CPU Turbo Time Duration',
CPUTurbo:'Time Duration',
ShortTerm:'Short Term',
LongTerm:'Long Term',
ShortTermTip0:'Short term is the CPU peak power draw over a period of more than 10 seconds after a workload is started',
LongTermTip1:'Long term is the CPU power draw when the time period is longer than more than 1 minute. The long term CPU power draw can be maintained indefinitely.',
ShortTermTip:'When Time Duration is set to Short Term, it reflects the power level that the server can get to for the first 10-20 seconds after a workload is initially started. The Long Term time duration is used to calculate the server’s steady state power over a period greater than 20 seconds.',
LongTermTip:'When Time Duration is set to Short Term, it reflects the power level that the server can get to for the first 10-20 seconds after a workload is initially started. The Long Term time duration is used to calculate the server’s steady state power over a period greater than 20 seconds.',
currency:'Currency:',
EnterNAN:'Please enter a non - numeric currency name.',
MemHintDescAEP:'The memory configuration is represented in a sketch here. Please configure your memory according to the relative position of the memory and CPU. Yellow stands for {{:A}}.',
NotSupDIMMAEPQty:'The quantity of DIMM: {{:A}} and {{:B}}: {{:C}} is not supported under current CPU quantity. The recommended combination of DIMM and {{:B}} quantities is as follows: {{:D}}.',
MemAD:'App Direct Mode',
MemAM:'App Direct+Memory Mode',
MemMM:'Memory Mode',
ServerCurConfig:'At current configuration settings for servers:',
ServerCurConfigSettings:'Server Current Configuration Settings:',
RISPower:'Rack Input System Power (W)',
RISCurrent:'Rack Input System Current (A)',
RVARating:'Rack VA Rating (VA)',
RBTU:'Rack Heat Output (BTU)',
RIPowerIdle:'Rack Input Power - Idle (W)',
RS5:'Rack Input Power - Off (S5) (W)',
RIPStress:'Rack Input Power - 100% Stress (W)',
SIPower:'System Input Power (W)',
SICurrent:'System Input Current (A)',
SVARating:'System VA Rating (VA)',
SBTU:'System BTU/Hr (BTU)',
SDCPower:'Server DC Power Consumption at Load Factor (W)',
MaxAvDC:'Power Utilization',
SIPowerIdle:'System Input Power - Idle (W)',
SS5:'System Input Power - Off (S5) (W)',
SIPStress:'System Input Power - 100% Stress (W)',
SDCStress:'System DC Power - 100% Stress (W)',
Off:'Off',
On:'On',
Nominal:'Nominal',
MaxStatus:'Max',
FanSpeed:'Fan Speed',
MemHintMemAEPMaxError:'The maximum number of {{:B}} is {{:A}}.',
NonLoad:'Do you want to load the selected configuration?',
CFRinfo1:'1.This version only supports the import of XML files exported from the CTO mode of DCSC.',
CFRinfo2:'2.Only one independent server is supported for each import. ',
CFRinfo3:'3.Make sure that the imported configuration is consistent with that on DCSC. Manually fix any inconsistencies you find.',
PleaseSelectPerformanceFan:'Please select performance fan.',
EdgeServer:'Edge Server',
PSUTip_SE350:'In two adapters mode, the supported maximum power wattage is same with single adapter mode.',
RearStorageTip_SR665:'We recommend using at most 8 rear storage.',
RearStorageTip_SR645:'We recommend using at most 2 rear storage',
RelBaseDiskType:'The {{:A}} only supports {{:B}} storage drive types, replace the storage drive or change the base.',
CapacityTip:'Tip: The actual power may be different under different voltages!',
Capacitychecking:'Capacity checking',
AvailablePower:'Available Power<br/>(DC W)',
psuQuatity:'Power Supply Quantity',
CPUNotSupportConf:'The current memory type {{:A}} is not supported by the current cpu {{:B}}.',
Oversubscription:'Oversubscription',
Select:'Select',
Reset:'Reset',
Search:'Search',
FanTip_SR635:'High-performance fan is required if the GPU, backplane, mid-plane, or CPU in the current configuration has a TDP (Thermal Design Power) greater than 180 W.',
FanTip_SR655:'High-performance fan is required if the GPU, backplane, mid-plane, or CPU in the current configuration has a TDP (Thermal Design Power) greater than 200 W; or if there are three 8x2.5-inch NVMe backplanes.',
FanTip_SR645:'High-performance fan is required if the CPU in the current configuration has a TDP (Thermal Design Power) greater than 150 W. Six fans are required for 1 CPU configurations, and eight fans are required for 2 CPU configurations.',
FanTip_SR665:'High-performance fan is required if the CPU in the current configuration has a TDP (Thermal Design Power) greater than 180 W.',
NotAllowChangeVolInRack:'Rack voltage is {{:A}},you can not change the server voltage in rack.',
PowerCompare:'Server power comparison in different load factor:',
SD650_MemTip:'AEP support needs a private code and there may be risks. ',
PCIDefaultQuantity:'The quantity of expansion devices is {{:A}} in default.',
Vulcan_Limit:'Each node is limited up to 792W for the "Long Term" time duration.',
MINotSup:'{{:A}} is not supported in this server! Do you still want to load this configuration?',
lcpDescription:'Lenovo Capacity Planner helps IT administrators and other users to know the important parameters of the different type of racks, servers and other devices. It can calculate the power consumption and current value in different deployments. It improves the efficiency way of deployment for administrators, especially deploying devices in a large scale deployment.',
longReport:'Stress（LongTerm）',
shortReport:'Stress（ShortTerm）',
idleReport:'Idle (W)',
capacityReport:'Available Power',
chassisReport:'Chassis',
nodeReport:'Node',
totalManmod:'Total Managementmodule',
totalFans:'Total Fan',
MaxPowerWarning:"If the server is running a heavy workload under high ambient temperature conditions and a PSU fault occurs, throttling could occur.  Throttling will not occur under nominal conditions.  If no throttling is desired even when a PSU fault occurs, then reduce the server's hardware configuration.",
quantityNUllError:'Power Supply {{:A}} only does support policy {{:B}}',
PCIEcustom:'Add User Defined Component',
PCIEcustomtype:'Adapter Cards Type',
PCIEcustomname:'Name',
PCIEcustomIdle:'Idle Power(W)',
PCIEcustomMax:'Stress Power(W)',
PCIEcustomRate:'rate',
PCIEcustomEffi:'efficiency',
DevComName:'The component name cannot contain single/double quotes, angle brackets, and backslashes, and cannot start or end with a space.',
step00:'Welcome to the Lenovo Capacity Planner',
step01click:'Click',
step01next:'Next',
step01more:'to learn more...',
step1:'1. This is the search box, you can search the server.',
step2:'2. All the servers can be added to the middle area. Support Double click/ Drag-drop/ Right click.',
step3:'3. Double click server picture or Click "Configure" icon to go to the configuration page, click "Delete" icon to delete the server from the current area.',
step4:'4. This is the configuration page.',
step5:'5. This is a toolbar for basic setting and productivity tools.',
step6:'6. You can save and export configurations here.',
step7:'7. You can import configuration here.',
step8:'8. This is software information about Lenovo Capacity Planner, including copyright and version number.',
MinMaxError:'The Stress power should be greater than or equal to Idle power.',
GPUMiAddError:'Please add GPU {{:A}} first.',
GPUMiMaxError:'Only one optimized mode of {{:A}}, {{:B}} and {{:C}} can be added for GPU{{:D}}.',
GPUMiDelError:'Please also delete {{:A}}.',
PCFFactor:'PCF Emission Factor (kg/kWh):',
PCFServer:'Product Carbon Footprint (KG)',
TotalPCFServer:'Total Product Carbon Footprint (KG):',
PCFTip:"The PCF value is used to estimate the carbon emissions resulting from the server's electricity consumption over its entire lifecycle, which can be configured in the 'Total Cost of Power Settings' menu on the homepage. Additionally, the 'PCF emission factor' can be adjusted to account for geographical differences across various countries or regions.",
loadInputError:'Please enter a number between 0 and 100.',
EnterIntegerGreater:'Please enter a number greater than {{:A}}.',
InfluenceTitle:'Items that Influence Server Power Consumption',
InfluenceAbove:'There are many aspects of a server that can influence the AC power consumption.  When a Thinksystem server is being configured in Lenovo Capacity Planner (LCP), these points should be considered:',
InfluHardInfo1:'<span style="font-weight:bold">Hardware configuration:</span> Not all hardware is created equal.  For example, different CPU SKUs have different TDP wattages.  Different memory DIMM capacities consume different amounts of power.  But, even beyond the high-level choices for things like CPU SKUs, DIMM size, network card, etc, there are finer points to the hardware configuration that can influence the AC power consumption.  Some examples include:',
InfluHardInfo2:'Lower speed DIMMs consume lower power.',
InfluHardInfo3:'Generally speaking, for a given total system memory size, populating 2 DIMMs per channel will lower the total memory power.  Effectively, the number of DIMM channels are reduced in half.  Less memory channels operating means lower power.  But it also can reduce memory performance, depending on the workload.',
InfluHardInfo4:'Power consumption among networks adapters of the same type, but different vendors, can vary widely.  Unless a specific vendor is required, it’s best to create LCP configurations with different choices of adapters and compare the total power draw.',
InfluHardInfo5:'In general, for a given size total size of storage, solid state storage will draw lower power than traditional HDDs with spinning platters.  Solid state storage contains no motor which is required in traditional HDDs to spin the platters.',
InfluHardInfo6:'When possible, pick a power supply with 80+ Titanium efficiency, to minimize the AC power consumption.',
InfluPsuInfo1:'<span style="font-weight:bold">Power supplies (PSUs) </span>have bell shaped curves where the efficiency peaks near the 50% load point and tapers off below or above 50%.  In addition, a server’s DC load gets split equally among all the operational PSUs.  Armed with this information, for a given hardware configuration and workload level, it’s possible to select a PSU wattage rating such that each PSU is operating near it’s peak efficiency.',
InfluPsuInfo2:'For an N+N power policy, take the maximum DC power draw for the server and divide it by the number of installed PSUs.  Then, pick a PSU wattage rating close to 2x that number.  For example:',
InfluPsuInfo3:'If a server’s maximum DC power =2000W and N+N with 4 power supplies is desired, then:',
InfluPsuInfo4:'Optimal PSU =2*(2000W DC maximum power)  / (4 PSUs) =1000W',
InfluPsuInfo5:'Pick a PSU rating close to 1000W, but at least 1000W (e.g. Lenovo 1100W PSU)',
InfluPsuInfo6:'For an N+1 power policy, take the server’s maximum DC power and divide it by the number of PSUs.  Then take the server’s maximum DC power and divide it by N.  Whichever result is larger is the target for the PSU rating.  For example:',
InfluPsuInfo7:'If a server’s maximum DC power =2000W and N+1 with 4 power supplies is desired, in this case N=3, and:',
InfluPsuInfo8:'2000W/(4 PSUs) =500W',
InfluPsuInfo9:'2000W/N =2000W/3 =667W',
InfluPsuInfo10:'667W is the larger of the two numbers.  Pick a PSU rating close to 667W, but at least 667W (e.g. Lenovo 750W PSU)',
InfluPsuInfo11:'For a N+0 (non-redundant) power policy, select a PSU rating close to the server’s maximum DC power divided by the number of installed PSUs.  For example:',
InfluPsuInfo12:'If a server’s maximum DC power =2000W and N+0 with 4 power supplies is desired, then:',
InfluPsuInfo13:'Optimal PSU =(2000W DC maximum power)  / (4 PSUs) =500W',
InfluPsuInfo14:'Pick a PSU rating close to 500W, but at least 500W (e.g. Lenovo 550W PSU)',
InfluACVolInfo:'In LCP, select the maximum <span style="font-weight:bold">AC operating voltage</span> that the datacenter can tolerate.  As the AC voltage goes up, power supply conversion efficiency increases.',
InfluTemperatInfo:'If the <span style="font-weight:bold">datacenter ambient temperature</span> can be to run at approximately 25C or less, do not check “Fan Max Speed” in the server configuration page of LCP.  As fan speed increases linearly, the power draw increases exponentially.  If a cooler datacenter environment can be maintained, substantial fan power can be saved, depending on the server selected.  Of course, this it not applicable if Lenovo’s highly efficient water cooled servers with no fans are used.',
InfluLiquidCoolInfo:'Where possible, use <span style="font-weight:bold">liquid cooled servers: </span> Direct liquid cooling is significantly more efficient compared to blowing air across heatsinks and electrical components.  Also, any additional cost to implement liquid cooling in a datacenter can typically be offset by the electrical cost savings within a few years.  The most efficient servers have complete liquid cooling with no fans (e.g. Lenovo DW612 Enclosure + nodes).  Second best are servers that use a combination of liquid and air cooling (e.g. Lenovo SR675 V3).',
InfluTurboInfo:'<span style="font-weight:bold">Turbo mode:</span> When turbo mode is engaged on a CPU, it allows the CPU to opportunistically run faster than its rated frequency.  However, when turbo mode is initially engaged, the CPU power can spike to 120% of its rated power for up to 10 seconds.  And as the turbo frequency increases linearly, the power increases exponentially.  Therefore, turbo mode is less efficient than non-turbo mode.  If there is a desire to minimize power consumption or maximize efficiency, disable turbo mode.  In Lenovo Capacity Planner, this is done by setting the Time Duration to Long Term in the server configuration page.',
InfluWorkLoadInfo:'<span style="font-weight:bold">Workload level:</span> In LCP, set the Load Factor to closely match the actual workload that will be run on the server.  Most servers rarely run above 70% for a long period of time.',
InfluUefiInfo:'<span style="font-weight:bold">UEFI and operating system settings:</span> The idle power estimate in Lenovo Capacity Planner assumes that all power management features are enabled in the server UEFI settings and the operating system settings.  Additional power savings may be realized if it is acceptable to the customer to enable functions for which there is a known errata.  Lenovo does not enable those features by default because, depending on the errata and workload, it can affect the stability of the server.',
InfluEndConverInfo:'<span style="font-weight:bold">End-to-end conversion efficiency</span> for each server component (e.g. CPUs): Lenovo Capacity Planner uses realistic conversion efficiencies for the installed power supplies (PSUs) and voltage regulators (VRDs) in the server.  In addition, LCP also factors in the workload level when calculating the conversion efficiency.  It is possible to lower a server’s AC power estimate if it is assumed that the PSU and VRDs are always operating at or beyond their peak efficiency.  This is particularly true for the CPUs, which typically draw the highest percentage of power for a server.  Lenovo, however, does not condone and does not use this approach, as it will generate unrealistic power estimates and lead to datacenter decisions being made based on inaccurate data.',
HeatSinkFN:'Measured power savings associated with the closed loop heatsink can vary beyond the estimate, based on the specific system configuration and operating conditions.',
crpsNoSupportRedundantError:'The Power Supply {{:A}} does not support policy {{:B}}.',
MaxVoltageError:'The current should not be less than {{:A}}A under {{:B}}. Please change the voltage or the max current.',
workLoadMaxPower:'Typical Workload Maximum Power (W)',
WorkLoadTip:'Maximum power consumption for a typical customer workload level, average ambient temperature, and no server faults.',
AboutLicenseFile:'coe-30002-01_lenovo_license_agreement.pdf',
end:''
};
