﻿var JSLocale = {
LanguagesOption:'言語',
Chinese:'中国語 (簡体字)',
English:'英語',
WeightUnit:'重量単位',
Next:'次へ',
LicenseAgreement:'ご使用条件',
LenovoLicense:'Lenovo ご使用条件',
Agree:'はい、同意します。',
Racks:'ラック・キャビネット',
Server:'ラック・サーバー',
Other:'その他',
ConfigSummary:'構成の概要',
RackName:'ラック名',
RMaxWeight:'ラック最大重量',
RackVoltag:'電圧',
TotalWeight:'総重量',
TotalUs:'U の合計数',
UsAvailable:'使用可能な U の数',
UsUsed:'使用済みの U の数',
PowerSummary:'電力の概要',
TSVAU:'システムの合計 VA 定格 (VA)',
TSPowerU:'システムの総電力 (DC W)',
TSBTUU:'システムの合計 BTU/Hr (BTU)',
TISCurrentU:'システムの合計入力電流 (A)',
TSS5:'システム S5 の合計数 (DC W)',
TSMax:'システムの合計負荷 (DC W)',
TSIdle:'オンとアイドルのシステムの合計 (DC W)',
Current:'電流量 (A)',
Currentinfo:'電流量',
Currentunit:'(A)',
EnStarCom:'Energy Star 適合宣言',
TSPower:'システムの総電力',
TISCurrent:'システムの合計入力電流',
TSBTU:'システムの合計 BTU/Hr',
TSVA:'システムの合計 VA 定格',
TRVAU:'ラックの合計 VA 定格 (VA)',
TRPowerU:'ラックの総電力 (DC W)',
TRBTUU:'ラックの合計 BTU/Hr (BTU)',
TRMax:'ラックの総負荷 (DC W)',
TIRCurrent:'ラックの合計入力電流',
TRIdle:'ラックのオンとアイドルのシステムの合計 (DC W)',
Duplicate:'コピー',
Config :'構成',
Delete:'削除',
CopyRack:'ラックのコピー',
TimesNum:'部数',
Cancel:'キャンセル',
CopyEquipment:'デバイスのコピー',
AvailableUs:'使用可能な U の数',
SelSerHeight:'選択したデバイスの高さ',
MaxCurrent:'最大電流 (A)',
SystemWeight:'総重量',
MaxWeight:'最大重量',
CreateConfig:'新規構成の作成',
SelectOperation:'構成を破棄しない場合は保存してください。',
Save:'保存',
Discard:'続行',
Notice:'注意',
SaveConfigFile:'構成ファイルの保存',
ConfigNotice:'入力したファイル名が既に存在する場合は、古い構成が上書きされます。',
VerifyName:'名前の確認',
OpenConfigFile:'構成ファイルを開く',
OpenNotice:'構成ファイルと操作を選択してください。',
DeleteFile:'削除',
Report:'レポート',
CreateReport:'レポートの作成',
EquipmentCount:'デプロイされたデバイス数',
AttachedRack:'取り付けたラック',
PowerSupply:'電源機構',
HardDrives:'ハードディスク',
Memory:'メモリー',
Fan:'ファン',
ManagementModule:'管理モジュール',
Utilizationcolon:'使用率:',
Warning:'警告',
NoPrinter:'使用可能なプリンターがありません。',
addbtn:'追加',
Add:'追加',
Overview:'概要',
AddSerNotcie:'使用できるラックがない場合は、この操作は一度にサーバー 1 台のみで実行できます。',
ServerName:'サーバー名',
Type:'タイプ',
Modal:'モデル番号',
Quantity:'数',
Idle:'アイドル (W):',
Max:'負荷 (W):',
TSpowerColon:'システムの総電力 (DC W):',
ModelU:'モデル',
Remove:'削除',
Expansion:'拡張',
MaxConfig:'最適構成',
basic:'良好',
standard:'より良好',
highest:'最適',
Processor:'プロセッサー',
Close:'閉じる',
UserDefDevice:'ユーザー定義デバイス',
ProductName:'製品名',
TotalHeight:'全高 (U)',
TotalWattage:'総ワット数 (W)',
InputCurrent:'入力電流 (A)',
DeviceAddNotice:'このデバイスはラックとともに使用する必要があります。まずラックを追加してください。',
Help:'ヘルプ',
About:'製品情報',
Print:'印刷',
UserHelp:'ユーザー・ヘルプ',
bestchoice:'OK',
EnergyStar:'Energy Star 適合宣言',
AnimationDemo:'アニメーションのデモ',
French:'フランス語',
Germany:'ドイツ語',
Spanish:'スペイン語',
Italian:'イタリア語',
Japanese:'日本語',
Russian:'ロシア語',
Dutch:'オランダ語',
portuguese:'ポルトガル語',
TraditionalChinese:'中国語 (繁体字)',
Korean:'韓国語',
Thai:'タイ語',
Storages:'直接接続型ストレージ',
AboutContent:'Copyright@Lenovo {{:A}}.All rights reserved.',
VersionNum:'バージョン: {{:A}}',
TotalHeightUn:'全高',
NoAllowRack:'ラックを追加できません。最初に現在のサーバーを削除してください。',
NoAllowServer:'使用できるラックがない場合は、この操作は一度にサーバー 1 台のみで実行できます。',
SelectConfigFile:'最初に構成ファイルを選択してください。',
EnterConfigName:'ファイル名を入力してください。',
AlreadyExist:'このファイル名は既に使用されています。',
NoExist:'このファイル名は使用可能です。',
ServerNoExist:'サーバーが存在しません。',
PowerError:'電力の値が正しくありません。',
VoltageZero:'電圧の値がゼロです。',
PowerFactorZero:'力率がゼロです。',
PowerNoExist:'電源機構が存在しません。',
DeleteOrNot:'削除しますか?',
DeleteOrNotSer:'選択したサーバーを削除しますか?({{:A}})',
LoadOrNot:'現在の構成を破棄して、選択した構成をロードしますか?',
DeleteOrNotRack:'選択したラックを削除しますか?({{:A}})',
DeleteOrNotDevice:'選択したデバイスを削除しますか?',
DeleteOrNotAloneSer:'選択したサーバーを削除しますか?({{:A}})',
DeleteOrNotConfig:'この構成を削除しますか?',
DepEquipCount:'デプロイされたデバイス数',
RackFull:'このラックには十分な空き領域がありません。',
Exit:'キャンセルしますか?',
NotFillRack:'このラックには十分な空き領域がありません。',
DiscardOrNot:'現在の構成を破棄して、選択した構成をロードしますか?',
DeleteOrNotJBOD:'削除しますか?',
LetterStart:'ファイル名に特殊文字を使用したり、数字を先頭にしたりすることはできません。',
Create:'新規構成',
Open:'空いている',
ReportNotice:'レポートが空です。',
SaveNotice:'利用できる構成はありません。',
CreateNotice:'構成が作成されました。デバイスの追加を開始してください。',
ServerAddNotice:'このデバイスはラックとともに使用する必要があります。まずラックを追加してください。',
JBODAddNotice:'このデバイスはラックとともに使用する必要があります。まずラックを追加してください。',
Brower_support:'現在のブラウザーはサポートされていません。詳細については、readme ファイルを参照してください。',
CurrentOver:'デバイスを追加できません。最大電流の制限に達しました。',
WeightOver:'デバイスを追加できません。最大重量の制限に達しました。',
PleaseAdd:'最初に {{:A}} を追加してください。',
MaxReach:'最大数量に達しました。',
DevConfigName:'デバイス名には引用符および二重引用符、山かっこ、およびバックスラッシュは使用できません。また先頭や末尾をスペースにすることはできません。',
EnterFloat:'この数字は、小数点以下第 1 位まで正確でなければなりません。',
EnterFloat2:'この数字は、小数点以下第 2 位まで正確でなければなりません。',
EnterInteger:'数字を入力してください。',
EnterIntegerLess:'入力できる数字は最大 {{:A}} です。',
PrePage:'前へ',
NextPage:'次へ',
Copy:'コピー',
Unlimited:'無制限',
HelpAbout:'ヘルプ',
Options:'オプション',
SaveOrNot:'保存しますか?',
FileName:'ファイルは {{:A}} として保存されます。',
NotAllowDup:'コピーするデバイスを複数選択することはできません。',
NotAllowConfig:'構成に複数のデバイスを選択することはできません。',
ConfigFile:'選択した構成ファイル {{:A}} は削除されています。',
MaxWeightError:'重量は {{:A}} {{:B}} 以上でなければなりません。もう一度入力してください。',
MinWeightError:'重量は {{:A}} {{:B}} 以内でなければなりません。もう一度入力してください。',
MaxCurrentError:'電流は {{:A}} A 以上でなければなりません。もう一度入力してください。',
MaxPowerError0:'システムの総電力が現在の電源の範囲を超えています。新しい電源機構を選択してください。',
NotInputError:'コンポーネント {{:A}} が追加されていません。',
RelZeroQty:'コンポーネント {{:A}} が追加されていません。',
RelNotExistMainQty:'{{:A}} および {{:B}} の制約が見つかりませんでした。',
RelNotExistSlaveQty:'{{:A}} の有効な数量は {{:B}} です。',
RelNotExistRAID:'{{:A}} が存在しません。',
RelRAIDDiskType:'{{:A}} は {{:B}} ディスク・タイプのみをサポートします。ディスクまたはストレージ・コントローラーを交換してください。',
RelRAIDDiskQty:'ディスクの制限は {{:A}} です。',
Pseudo:'疑似',
CPU:'CPU',
RAID:'ストレージ・コントローラー',
ODD:'ODD',
Storage:'ストレージ',
RearStorage:'背面ストレージ',
NotAllowSave:'このツールは、IE ブラウザーで HTTP を介して構成を保存する場合にのみ使用できます。',
NotAllowLoad:'このツールは、IE ブラウザーで HTTP を介して構成をロードする場合にのみ使用できます。',
NotAdd:'サーバーをラックに追加できません。',
MinHeightError:'高さは {{:A}} U 以内でなければなりません。',
MinCurrentError:'電流は {{:A}} A 以内でなければなりません。',
LocalStorageFull:'ストレージの空きが足りません。この操作を完了できません。',
MaxServerPower:'サーバーの最大電力は 3200 W 以内でなければなりません。',
MaxCurrentErrorByVoltage:'選択した電圧に基づいて導き出された電流 {{:A}} A が許容される最大電流を超えています。別の電圧を選択してください。',
MaxCurrentByUtilization:'最大電流の制限に達しました。',
Tower:'タワー・サーバー',
CopyTower:'タワーのコピー',
NotAddTower:'このデバイスをタワーに追加できません。',
NoAllowTower:'タワーを追加できません。最初に現在のサーバーを削除してください。',
RelModalOprAnd:'{{:A}} を選択する場合は {{:B}} を選択する必要があります。',
RelModalOprNot:'{{:A}} を選択する場合は {{:B}} は選択できません。',
RelModalOprNotOther:'{{:A}} を選択する場合は、他の {{:B}} は選択できません。',
MinLimit:'{{:A}} の最小限度は {{:B}} です。',
MinQuantity:'{{:A}} の最小数量は {{:B}} です。',
MustSelectOne:'{{:A}} が選択されていない場合、少なくとも 1 つの {{:B}} を選択する必要があります。',
AffectPerf:'注意: 一度に最大 99 個のコピーを作成することができます。作成したコピーの数が多すぎると、ツールのパフォーマンスに影響が及びます。ブラウザーの制限により、大量のデバイス情報は保存できません。ラック数に注意してください。',
PCIMaxReach:'最大拡張数量に達しました。',
PCISlotReach:'PCIE スロットがいっぱいです。オンボードのストレージ・コントローラーに変更するか、PCIE カードを取り外してください。',
NewConfig:'新規構成',
FlashWarning:'このコントローラーには Flash が必要です。このコンテンツを表示するには、JavaScript を有効にする必要があります。また、Adobe Flash Player の最新バージョンが必要です。',
NoConfigData:'利用可能な構成がありません。',
OverWriteData:'ファイルを上書きしますか?',
MaxQuantity:'{{:A}} の数量は {{:B}} 以内でなければなりません。',
PCIMaxQuantity:'拡張デバイスの合計数量は {{:A}} 以内でなければなりません。',
Mezz:'AnyFabric',
UnmatchCPU:'{{:A}} が CPU の数量と一致していません。',
UnmatchPSU:'電源機構 {{:A}} が電圧と一致していません。',
UnmatchPSUNum:'電源機構が選択した電圧と一致していないサーバーが {{:A}} あります。',
UnmatchPSUNoPa:'サーバーの電源機構が選択した電圧に一致していません。',
MaxDevice:'{{:A}} を追加できません。ラック・サーバーとタワー・サーバーの合計数量は {{:B}} 以内でなければなりません。',
MixDevice:'2 つの異なる {{:A}} を混用することはできません。',
ServerConfigNote:'コンポーネントまたは設定を変更するには、最初に右側のペインで既存のコンポーネントを削除してから、新しいコンポーネントを選択します。',
AvailableRacNumber:'使用できる数字',
TotalRackNumber:'ラックの合計',
TotalPowerSummary:'電力の概要の合計',
ChangeQuantity:'{{:A}} または {{:B}} の数量を変更してください。',
DupRackTip:'注 1 ～ 100 の数値を入力してください。',
TotalTowerNumber:'合計数',
UnmatchPSUGPU:'サーバーの電源機構が選択した GPU に一致していません。',
UnsupportDeviceCount:'{{:A}} の数量を変更してください。サーバーでサポートされていません。',
IOCC:'IOCC',
UnsupportCPUCount:'CPU の数量を変更してください。このコンポーネントではサポートできません。',
chassisName:'シャーシ名',
ioswitch:'IO スイッチ',
node:'ノード',
nodename0:'サーバー名',
nodecpu:'CPU',
nodememory:'メモリー',
nodepowersupply:'PSU',
nodeconfiguration:'ノードの構成',
totalcpu:'合計 CPU',
totalmemory:'合計メモリー',
totalHHD:'合計 HDD',
totalPCIE:'合計 PCIE',
totalRaid:'合計 RAID',
totalPSU:'合計 PSU',
totalnode:'合計ノード',
nodeName:'ノード名',
nodepowersupplyValid:'電源機構のタイプを選択',
BladeServer:'高密度サーバー',
FlexServer:'Flex System',
TRS5:'合計ラック S5 (DC W)',
TCPSetting:'TCP 設定',
CostperkWh:'kWh 当たりのコスト:',
PUEInfo:'PUE (電力使用効率):',
ServerLifecycle:'サーバー・ライフサイクル (年):',
TotalCostSetting:'電力の総コストの設定',
ReportTotalCostPower:'電力の総コスト',
ReportTotalSystemPower:'システムの総電力 (W):',
ReportCostperkWh:'kWh 当たりのコスト:',
ReportServerLifecycle:'サーバー・ライフサイクル (年):',
ReportPUE:'PUE (電力使用効率):',
ReportTotalEstimate:'合計ワット数概算 (ハードウェア + 冷却) (W):',
ReportTotalPowerCost:'電力の総コスト (ハードウェアのワット数および冷却ワット数 x kWh 当たりのコスト x 年数):',
ReportTSPowerINPUTU:'システムの合計入力電力 (W): ',
Interface:'インターフェース',
StorageController:'ストレージ・コントローラー',
NotAddNode:'ノードを追加できません。まずサーバーを選択してください。',
NodeMaxQuantity:'ノードのスペースがないため、ノードを追加できません。',
AvailableNs:'使用可能なノードのスペース',
SelSerNodes:'選択したノード・サイズ',
AddDeviceNotice:'左のメニューからデバイスを追加します。',
TSPowerINPUTU:'システムの合計入力電力 (W)',
TRPowerINPUTU:'ラックのシステムの合計入力電力 (W)',
DisclaimerClaim:'Lenovo Capacity Planner では、実際に出荷できないハードウェア構成を作成できます。ハードウェア構成が有効かどうかを確認するには、<a href="https://dcsc.lenovo.com/#/" target="_blank">Data Center Solution Configurator</a> を使用します。<br/><br/><a href="https://lcp.lenovo.com/lenovo_capacity_planner.zip">Lenovo Capacity Planner(zip)</a> をダウンロードします。',
RedundancyType:'リダンダンシー・タイプ',
RedundancyError:'PSU の数量がリダンダンシー・タイプに有効ではありません。',
Overall :'要約',
PowerPolicy:'電源ポリシー',
PowerBudget:'電源割り当て',
AdapterCards:'アダプター・カード',
TOP:'トップ',
DeployArea:'デプロイ領域',
ToolBox:'ツールボックス',
SummaryArea:'概要領域',
PowerArea:'電源領域',
ListArea:'リスト領域',
SaveConfig:'構成を保存します…',
ExportConfig:'構成をエクスポートします…',
OpenConfig:'構成を開きます…',
ImportConfig:'構成をインポートします…',
ImportCFR:'CFXML をインポート…',
ExportCFR:'CFXML をエクスポート…',
ErrorFileType:'インポートに失敗: サポートされていないファイル・タイプ {{:A}} です。',
ErrorUnsupportServer:'インポートに失敗: サポートされていないサーバー {{:A}} が含まれています。',
ErrorUnsupporComp:'インポートに失敗: サポートされていないコンポーネント {{:A}} が含まれています。',
ErrorInner:'インポートに失敗: 内部エラーが発生しました。',
TitleSaveOrExport:'保存/エクスポート',
TitleOpenOrImport:'開く/インポート',
TitleReportAndTCPSetting:'レポート/TCP',
CPUTurbo0:'CPU ターボ',
FanMaxSpeed:'ファン最高速度',
DepthU:'奥行き (mm)',
MemHintInputError:'メモリー数量を入力してください。',
MemHintMemMaxError:'メモリー・モジュールの最大数量は {{:A}} です。',
MemHintMemMinError:'メモリーの最小数量は {{:A}} です。',
MemHintNotSupportCPU:'現在選択されている CPU 数は現在のディストリビューション・モードではサポートされていません。',
MemHintNotSupportMem:'現在選択されているメモリー数量は現在のディストリビューション・モードではサポートされていません。',
MemHintSaveInfo:'現在のメモリー構成情報はサーバーの現在の構成に保存されます。続行しますか?',
MemHintNotSupportConf:'現在のメモリー構成はディストリビューション・モードではサポートされていません。',
Depth:'奥行き',
MemConfig:'メモリーの構成',
Tips:'ヒント',
PSUTip_SR950:'サーバーが低電圧環境で実行されている場合\n\t• 2S モデルは 1100W 電源機構 2 つを使用した N+N 冗長性モードで使用できます。\n\t• 4S モデルは 1100W 電源機構 4 つを使用した N+N 冗長性モードで使用できます。\nサーバーが高電圧環境で実行されている場合\n\t• 2S モデルは 1600W 電源機構 2 つを使用した N+N 冗長性モードで使用できます。\n\t• 4S モデルは 1600W 電源機構 4 つを使用した N+N 冗長性モードで使用できます。',
PSUTip_ST550:'• GPU を選択する場合は、1100W 電源機構の使用をお勧めします\n• 450W Gold AC は固定電源機構であり、冗長性モードをサポートしません',
PSUTip_SD530:'• GPU を 2 つ選択する場合は、2000W 電源機構の使用をお勧めします\n• 定格電力が 150W 以下の CPU のみをサポート\n• 非冗長電源機構ポリシーのみをサポート',
FanTip4Flex:'最低 ({{:A}} x 40mm、{{:B}} x 80mm) 個のファンを使用することをお勧めします',
FanTip:'最低 {{:A}} 個のファンを使用することをお勧めします',
CPUTurboExplain:'CPU ターボ・モードはサーバーの計算能力を強化しますが、電力消費量が多くなります。',
FanMaxSpeedExplain:'ファン最高速度モードはサーバーの放熱効率を強化しますが、電力消費量が多くなります。',
DefaultConfiguration:'デフォルトでは、セールス・ソフトウェア (例: SSCT、xconfig、LESC) 構成ツールは計算に CPU ターボ・モードおよびファン最高速度モードを使用します。',
DecimallPoint:'有効桁小数点以下第 1 位を保持',
CPUTurboAndFanMaxSpeedTip:'CPU ターボ・モデルはサーバーの計算能力を強化し、電力消費量が多くなります。\nファン最高速度モードはサーバーの放熱効率を強化し、同時にサーバーの電力消費量が多くなります。\nセールス・ソフトウェア (例: SSCT、xconfig、DCSC) 構成ツールは、デフォルトで計算に CPU ターボ・モードおよびファン最高速度モードを使用します。',
MemPopulation:'装着モード',
MemMirror:'ミラー',
MemIndependent:'独立',
MemPerformance:'パフォーマンス・モード',
MemSTOCK:'ストック',
MemEXTREME:'エクストリーム',
MemENHANCED:'エンハンスド',
MemHintDesc:'メモリー構成はこの図に示されています。メモリーと CPU の相対位置に従ってメモリーを構成してください。',
MemSparing:'スペア',
NetworkSwitches:'ネットワーク・スイッチ',
TSPowerAC:'システムの総電力 (AC W)',
TSMaxAC:'システムの合計負荷 (AC W)',
TSIdleAC:'オンとアイドルのシステムの合計 (AC W)',
PowerUtilization:'電力使用率',
MaxPowerError:'サーバーの負荷が高すぎる場合、電力需要が使用可能な電力を超える可能性があります。この条件下では、保護目的の電力制限が有効になり、サーバー自体の保護と予期しないシャットダウンの防止を目的として、サーバーの能力が制限されます。能力制限の正確な度合は、サーバーの全負荷と電力需要によります。この問題を防止するには、ワット数がより大きい電源機構を選択するか、より大きな電力の使用を許容する電源ポリシーを選択するか、サーバーのハードウェア構成を縮小します。',
RemoveAll:'すべて削除',
PowerUtiTip:'電力使用率 = (ワースト・ケースの最大電力)/(最大電源容量) x 100%。この値に基づいて、将来構成を拡張する方法を計画できます。',
StorageSwitches:'ストレージ',
PDUSwitches:'PDU',
UPSSwitches:'UPS',
TowerUPSSwitches:'タワー UPS',
PDUName:'PDU 名',
PDUPhase:'PDU フェーズ',
UPSName:'UPS 名',
FormFactor:'形状',
LimitUPSAdd:'このデバイスをラックに追加できません',
UPSManagment:'UPS 管理',
Options:'オプション',
DeviceName:'デバイス名',
aboutlinkLXEM:'データ・センターのビジネス継続性とエネルギー効率を向上させるには、<a href="https://datacentersupport.lenovo.com/us/en/solutions/lnvo-lxem" target="_blank"> Lenovo XClarity Energy Manager</a> を参照してください。',
CPUName:'CPU 名',
Base:'ベース',
Peak:'ピーク',
Base2:'ベース',
Integer:'整数速度',
Float:'浮動小数点速度',
IntegerRate:'整数レート',
FloatRate:'浮動小数点レート',
Utilization:'負荷率',
CPUbenchmarkTip:'CPU ベンチマーク・データは {{:A}}に <a href="https://www.spec.org" target="_blank">www.spec.org</a> から取得されました。パフォーマンスの測定については、その公式サイトを参照してください。',
NoResults:'結果が見つかりません',
ErrorHttpIE:'インポート失敗: IE ブラウザーでの HTTP を介したインポートはサポートされていません。',
ChooseCPU:'CPU を選択してください',
CPUBM:'CPU ベンチマーク',
CPUTurbo1:'CPU ターボ持続時間',
CPUTurbo:'持続時間',
ShortTerm:'短期間',
LongTerm:'長期間',
ShortTermTip0:'短期間は負荷開始後 10 秒を超えた CPU ピーク電力引き出しのことです',
LongTermTip1:'長期間は、期間が 1 分よりも長い場合の CPU 電力引き出しのことです。長期間 CPU 電力引き出しは無制限に維持されます。',
ShortTermTip:'持続時間が短期間に設定されている場合、最初の負荷開始後の最初の 10～20 秒間にサーバーに提供される電力レベルを示します。長期間の持続期間では、20 秒を超える期間サーバーの定常状態の電力計算に使用されます。',
LongTermTip:'持続時間が短期間に設定されている場合、最初の負荷開始後の最初の 10～20 秒間にサーバーに提供される電力レベルを示します。長期間の持続期間では、20 秒を超える期間サーバーの定常状態の電力計算に使用されます。',
currency:'通貨:',
EnterNAN:'数値以外の通貨名を入力してください。',
MemHintDescAEP:'メモリー構成はこの図に示されています。メモリーと CPU の相対位置に従ってメモリーを構成してください。黄色は、{{:A}} を意味します。',
NotSupDIMMAEPQty:'現在の CPU の数量で DIMM: {{:A}} および {{:B}}: {{:C}} の数量はサポートされていません。DIMM と {{:B}} の推奨される組み合わせの数量は次のとおりです: {{:D}}。',
MemAD:'アプリ・ダイレクト・モード',
MemAM:'アプリ・ダイレクト + メモリ・モード',
MemMM:'メモリー・モード',
ServerCurConfig:'サーバーの現在の構成設定:',
ServerCurConfigSettings:'サーバーの現在の構成設定:',
RISPower:'ラックのシステム入力電力 (W)',
RISCurrent:'ラックのシステム入力電流 (A)',
RVARating:'ラックの VA 定格 (VA)',
RBTU:'ラックの熱出力 (BTU)',
RIPowerIdle:'ラックの入力電力 - アイドル時 (W)',
RS5:'ラックの入力電力 - オフ時 (S5) (W)',
RIPStress:'ラックの入力電力 - 100% 負荷時 (W)',
SIPower:'システム入力電力 (W)',
SICurrent:'システム入力電流 (A)',
SVARating:'システム VA 定格 (VA)',
SBTU:'システム BTU/Hr (BTU)',
SDCPower:'負荷率におけるサーバーの DC 電力消費量 (W)',
MaxAvDC:'電力使用率',
SIPowerIdle:'システム入力電力 - アイドル時 (W)',
SS5:'システム入力電力 - オフ時 (S5) (W)',
SIPStress:'システム入力電力 - 100% 負荷時 (W)',
SDCStress:'システム DC 電力 - 100% 負荷時 (W)',
Off:'オフ',
On:'オン',
Nominal:'公称',
MaxStatus:'最大',
FanSpeed:'ファン速度',
MemHintMemAEPMaxError:'{{:B}} の最大数は {{:A}} です。',
NonLoad:'選択した設定をロードしますか?',
CFRinfo1:'1.このバージョンは、DCSC の CTO モードでエクスポートされた XML ファイルのインポートのみをサポートします。',
CFRinfo2:'2.各インポートに対して 1 台の独立したサーバーのみがサポートされます。',
CFRinfo3:'3.インポートされた構成が DCSC の構成と一貫していることを確認します。見つけた不一致を手動で修正します。',
PleaseSelectPerformanceFan:'パフォーマンス・ファンを選択してください。',
EdgeServer:'Edge サーバー',
PSUTip_SE350:'2 アダプター・モードでサポートされる最大電力ワット数は、シングル・アダプター・モードと同じです。',
RearStorageTip_SR665:'最大 8 個の背面ストレージを使用することをお勧めします。',
RearStorageTip_SR645:'最大 2 個の背面ストレージを使用することをお勧めします。',
RelBaseDiskType:'ストレージ・ドライブのタイプ、ストレージ・ドライブの交換、ベースの変更{{:A}}のみサポート{{:B}}します。',
CapacityTip:'ヒント: 電圧が異なると、実際の電力が異なる場合があります。',
Capacitychecking:'容量チェック',
AvailablePower:'利用可能な電力 <br/>(DC W)',
psuQuatity:'電源機構数',
CPUNotSupportConf:'現在のメモリ・タイプ{{:A}}は現在の CPU ではサポートされていません{{:B}}。',
Oversubscription:'オーバーサブスクリプション',
Select:'ツールバーで',
Reset:'リセット',
Search:'検索',
FanTip_SR635:'現在の構成の GPU、バックプレーン、ミッドプレーン、または CPU の TDP (熱設計電源) が 180 W を超える場合は、高性能ファンが必要です。',
FanTip_SR655:'現在の構成の GPU、バックプレーン、ミッドプレーン、または CPU の TDP (Thermal Design Power) が200 Wを超える場合、 または 3 つの 8x2.5 インチ NVMe バックプレーンがある場合は、高性能ファンが必要です。',
FanTip_SR645:'現在の構成の CPU の TDP (熱設計電源) が 150 W を超える場合は、高性能ファンが必要です。 1 つの CPU 構成には 6 個のファンが必要で、2 つの CPU 構成には 8 個のファンが必要です。',
FanTip_SR665:'現在の構成の CPU の TDP (熱設計電源) が 180 W を超える場合は、高性能 ファンが必要です。',
NotAllowChangeVolInRack:'ラック電圧は {{:A}}です。ラック内のサーバー電圧を変更することはできません。',
PowerCompare:'さまざまな負荷率でのサーバー電源の比較:',
SD650_MemTip:'AEP サポートはプライベート・コードを必要とし、リスクがある可能性があります。',
PCIDefaultQuantity:'拡張デバイスの数量はデフォルトで {{:A}} です。',
Vulcan_Limit:'各ノードは、期間を「長期」にすると、最大 792W に制限されます。',
MINotSup:'{{:A}} はこのサーバーでサポートされていません。それでもこの構成をロードしますか?',
lcpDescription:'Lenovo Capacity Planner は、IT 管理者やその他のユーザーが、別のタイプのラック、サーバー、その他のデバイスの重要なパラメーターを把握するのを支援します。さまざまなデプロイでの消費電力と現行値を計算できます。これにより、特に大規模なデプロイにおいてデバイスをデプロイする際に、管理者のデプロイ方法の効率が向上します。',
longReport:'Stress（LongTerm）',
shortReport:'Stress（ShortTerm）',
idleReport:'Idle (W)',
capacityReport:'Available Power',
chassisReport:'Chassis',
nodeReport:'Node',
totalManmod:'Total Managementmodule',
totalFans:'Total Fan',
MaxPowerWarning:'サーバーが高い周囲温度条件下で負荷の高いワークロードを実行している場合に PSU 障害が発生すると、スロットルが発生する可能性があります。スロットルは公称条件下では発生しません。PSU 障害が発生してもスロットルが望ましくない場合は、サーバーのハードウェア構成を縮小してください。',
quantityNUllError:'電源機構 {{:A}} のみがポリシー {{:B}} をサポートしています',
PCIEcustom:'ユーザー定義コンポーネントの追加',
PCIEcustomtype:'アダプター・カードのタイプ',
PCIEcustomname:'名前',
PCIEcustomIdle:'アイドル電力 (W)',
PCIEcustomMax:'負荷電力 (W)',
PCIEcustomRate:'レート',
PCIEcustomEffi:'効率',
DevComName:'コンポーネント名には引用符および二重引用符、山かっこ、およびバックスラッシュは使用できません。また先頭や末尾をスペースにすることはできません。',
step00:'Lenovo Capacity Planner へようこそ',
step01click:'色温度を変更するには',
step01next:'次へ',
step01more:'を確認してください...',
step1:'1.これは検索ボックスで、サーバーを検索できます。',
step2:'2.すべてのサーバーを中央部に追加できます。ダブルクリック/ドラッグアンドドロップ/右クリックをサポートします。',
step3:'3.サーバーの画像をダブルクリックするか、「構成」アイコンをクリックして構成ページに移動し、「削除」アイコンをクリックして現在の領域からサーバーを削除します。',
step4:'4.これは構成ページです。',
step5:'5.これは、基本設定および生産性ツールのツールバーです。',
step6:'6.ここで構成を保存およびエクスポートできます。',
step7:'7.ここで構成をインポートできます。',
step8:'8.これは、著作権やバージョン番号など、Lenovo Capacity Planner に関するソフトウェア情報です。',
MinMaxError:'負荷電力は、アイドル電力以上である必要があります。',
GPUMiAddError:'先に GPU {{:A}} を追加してください。',
GPUMiMaxError:'最適化モード {{:A}}、{{:B}}、{{:C}} のうち GPU{{:D}} に追加できるのは 1 つのみです。',
GPUMiDelError:'{{:A}} も削除してください。',
PCFFactor:'PCF 排出係数 (kg/kWh):',
PCFServer:'製品カーボン・フットプリント (KG)',
TotalPCFServer:'製品カーボン・フットプリントの合計 (KG):',
PCFTip:'PCF 値は、サーバーのライフサイクル全体にわたる電力消費から生じる二酸化炭素排出量を推定するために使用されます。これは、ホームページの「電力の総コストの設定」メニューで構成できます。さらに、「PCF 排出係数」は、さまざまな国や地域の地理的な違いを考慮して調整できます。',
loadInputError:'0 ～ 100 の数字を入力してください。',
EnterIntegerGreater:'{{:A}} より大きい値を入力できます。',
InfluenceTitle:'サーバーの消費電力に影響を与える項目',
InfluenceAbove:'サーバーには、AC 電力消費に影響を与える可能性がある多くの側面があります。Thinksystem サーバーを Lenovo Capacity Planner (LCP) で構成するときは、以下の点を考慮する必要があります。',
InfluHardInfo1:'<span style="font-weight:bold">ハードウェア構成:</span> すべてのハードウェアが同じように作られているわけではありません。たとえば、CPU SKU が異なれば TDP ワット数も異なります。メモリー DIMM の容量が異なれば、消費される電力量も異なります。ただし、CPU SKU、DIMM サイズ、ネットワーク・カードなどの全体的な選択肢以外にも、ハードウェア構成には AC 電力消費に影響を与える可能性がある細かい点があります。いくつかの例を以下に示します。',
InfluHardInfo2:'DIMM が低速であれば消費電力は低くなります。',
InfluHardInfo3:'一般的には、合計システム・メモリー・サイズが一定であれば、チャネルごとに 2 個の DIMM を装着するとメモリの合計消費電力が低下します。事実上、DIMM チャネルの数は半分に減少します。動作するメモリー・チャネルが少ないということは、消費電力が低いことを意味します。ただし、ワークロードによってはメモリー・パフォーマンスも低下する可能性があります。',
InfluHardInfo4:'同じタイプのネットワーク・アダプターでも、ベンダーが異なれば、消費電力が大きく異なる可能性があります。特定のベンダーを使用する必要があるのでない限り、さまざまな組み合わせのアダプターを選択して LCP 構成を作成し、総消費電力を比較することをお勧めします。',
InfluHardInfo5:'一般に、ストレージの合計サイズが一定であれば、ソリッド・ステート・ストレージは回転プラッターを備えた従来の HDD より消費電力が低くなります。ソリッド・ステート・ストレージには、従来の HDD でプラッターの回転に必要となるモーターが搭載されていません。',
InfluHardInfo6:'可能であれば、AC 電力消費量を最小限に抑えるため、チタン効率が 80 以上の電源機構を選択してください。',
InfluPsuInfo1:'<span style="font-weight:bold">電源機構 (PSU)</span> は、効率が 50% の負荷ポイント付近でピークに達し、50% を下回るか上回ると次第に減少していく山形曲線を示します。さらに、サーバーの DC 負荷は、稼働しているすべての PSU に均等に分割されます。この情報を利用することで、特定のハードウェア構成とワークロード・レベルに対して、各 PSU がピーク効率近くで動作するよう PSU ワット数定格を選択できます。',
InfluPsuInfo2:'N+N 電力ポリシーの場合、サーバーの最大 DC 消費電力を、取り付けられた PSU の数で割ります。その後、その数値の 2 倍に近い PSU ワット数定格を選択します。例:',
InfluPsuInfo3:'サーバーの最大 DC 電力が 2000W であり、4 個の電源機構を搭載した N+N が必要な場合、次のようになります。',
InfluPsuInfo4:'最適な PSU =2x(2000W DC 最大電力) / (4 PSU) =1000W',
InfluPsuInfo5:'1000W に近く、かつ 1000W 以上の PSU 定格を選択します (例: Lenovo 1100W PSU)',
InfluPsuInfo6:'N+1 電力ポリシーの場合、サーバーの最大 DC 電力を、PSU の数で割ります。その後、サーバーの最大 DC 電力を N で割ります。結果が大きい方が、PSU 定格のターゲットです。例:',
InfluPsuInfo7:'サーバーの最大 DC 電力が 2000W であり、4 個の電源機構を搭載した N+1 が必要な場合 (この場合は N=3)、次のようになります。',
InfluPsuInfo8:'2000W/(4 PSU) =500W',
InfluPsuInfo9:'2000W/N =2000W/3 =667W',
InfluPsuInfo10:'667W は、2 つの数値のうち大きい方です。667W に近く、かつ 667W 以上の PSU 定格を選択します (例: Lenovo 750W PSU)',
InfluPsuInfo11:'N+0 (非冗長) 電源ポリシーの場合、サーバーの最大 DC 電力を、取り付けられた PSU の数で割った値に近い PSU 定格を選択します。例:',
InfluPsuInfo12:'サーバーの最大 DC 電力が 2000W であり、4 個の電源機構を搭載した N+0 が必要な場合、次のようになります。',
InfluPsuInfo13:'最適な PSU =(2000W DC 最大電力) / (4 PSU) =500W',
InfluPsuInfo14:'500W に近く、かつ 500W 以上の PSU 定格を選択します (例: Lenovo 550W PSU)',
InfluACVolInfo:'LCP で、データセンターが許容できる最大 <span style="font-weight:bold">AC 動作電圧</span>を選択します。AC 電圧が上がると、電源の変換効率が上昇します。',
InfluTemperatInfo:'<span style="font-weight:bold">データセンターの周囲温度</span>を約 25C がそれ以下にして動作できる場合、LCP のサーバー構成ページで「ファン最高速度」をチェックしないでください。ファン速度が直線的に上昇すると、消費電力は指数関数的に増加します。涼しいデータセンター環境を維持できれば、選択したサーバーによっては、ファンの電力を大幅に節約できます。もちろん、ファンのない Lenovo の高効率水冷サーバーが使用されている場合、これは当てはまりません。',
InfluLiquidCoolInfo:'可能であれば<span style="font-weight:bold">水冷サーバー</span>を使用する: 直接液体冷却は、ヒートシンクや電気部品に空気を吹き付けるよりはるかに効率的です。さらに、データセンターに液体冷却を実装するための追加コストは、通常は電気コストの削減によって数年以内に相殺できます。効率的が最も優れているのは、ファンのない液体冷却一式を備えたサーバーです (例: Lenovo DW612 エンクロージャー + ノード)。2 番目に優れているのは、液体冷却と空冷を組み合わせたサーバーです (例: Lenovo SR675 V3)。',
InfluTurboInfo:'<span style="font-weight:bold">ターボ・モード:</span> CPU でターボ・モードが使用されている場合、CPU は定格周波数よりも高速に動作できます。ただし、ターボ・モードが初めて有効になると、CPU 電力が最大 10 秒間、定格電力の 120% に急上昇することがあります。さらに、ターボ周波数が直線的に上昇すると、電力は指数関数的に増加します。したがって、ターボ・モードは非ターボ・モードより効率が下がります。消費電力を最小限に抑えたり、効率を最大限に高めたりする場合は、ターボ・モードを無効にしてください。Lenovo Capacity Planner では、サーバー構成ページで「持続時間」を「長期間」に設定することでこれを行います。',
InfluWorkLoadInfo:'<span style="font-weight:bold">ワークロード・レベル:</span> LCP では、サーバー上で実行される実際のワークロードと厳密に一致するように負荷係数を設定します。ほとんどのサーバーは、長期間 70% を超えて動作することはめったにありません。',
InfluUefiInfo:'<span style="font-weight:bold">UEFI とオペレーティング・システムの設定:</span> Lenovo Capacity Planner のアイドル電力の見積もりは、サーバーの UEFI の設定とオペレーティング・システムの設定ですべての電力管理機能が有効になっていることを前提としています。既知のエラッタが存在する機能を有効にしても顧客にとって問題ない場合、さらに電力を節約できる可能性があります。エラッタとワークロードによってはサーバーの安定性に影響を与える可能性があるため、Lenovo はデフォルトではこれらの機能を有効にしていません。',
InfluEndConverInfo:'サーバー・コンポーネント (例: CPU) ごとの<span style="font-weight:bold">エンドツーエンドの変換効率:</span> Lenovo Capacity Planner は、サーバーに取り付けられている電源機構 (PSU) と電圧調節装置 (VRD) に対して現実的な変換効率を使用します。さらに、LCP は、変換効率を計算する際にワークロード・レベルも考慮に入れます。PSU と VRD が常にピーク効率以上で動作すると仮定される場合、サーバーの AC 電力見積もりを下げることができます。これは特に、サーバー電力の最も高い割合を通常消費する CPU に当てはまります。ただし、Lenovo ではこのアプローチを容認しておらず、使用していません。非現実的な電力見積もりが生成され、不正確なデータに基づいてデータセンターの決定が下されることにつながるからです。',
HeatSinkFN:'特定のシステム構成と動作条件に基づき、閉ループ・ヒートシンクに関連する節電量の測定値が推定値を超えて変化する可能性があります。',
crpsNoSupportRedundantError:'電源機構 {{:A}} はポリシー {{:B}} をサポートしていません。',
MaxVoltageError:'電流は {{:A}}A 以上 {{:B}} 未満でなければなりません。電圧または最大電流を変更してください。',
workLoadMaxPower:'通常の負荷の最大電力 (W)',
WorkLoadTip:'一般的な顧客のワークロード・レベル、平均周囲温度、サーバー障害がない場合の最大電力消費量。',
AboutLicenseFile:'coe-30002-01_lenovo_license_agreement_ja-jp.pdf',
end:''
};
