﻿var JSLocale = {
LanguagesOption:'语言',
Chinese:'简体中文',
English:'英语',
WeightUnit:'重量单位',
Next:'下一步',
LicenseAgreement:'许可协议',
LenovoLicense:'Lenovo 许可',
Agree:'是，我同意。',
Racks:'机架',
Server:'机架式服务器',
Other:'其他',
ConfigSummary:'配置摘要',
RackName:'机架名称',
RMaxWeight:'机架最大重量',
RackVoltag:'电压',
TotalWeight:'总重量',
TotalUs:'总 U 数',
UsAvailable:'可用 U 数',
UsUsed:'已使用 U 数',
PowerSummary:'功率摘要',
TSVAU:'总系统额定伏安值（VA）',
TSPowerU:'总系统功率（DC W）',
TSBTUU:'总系统英热/小时（BTU）',
TISCurrentU:'总系统输入电流（A）',
TSS5:'总系统 S5（DC W）',
TSMax:'总系统压力（DC W）',
TSIdle:'总系统运行和空闲（DC W）',
Current:'电流（A）',
Currentinfo:'电流',
Currentunit:'（A）',
EnStarCom:'Energy Star 合规性',
TSPower:'总系统功率',
TISCurrent:'总系统输入电流',
TSBTU:'总系统英热/小时',
TSVA:'总系统额定伏安值',
TRVAU:'总机架额定伏安值（VA）',
TRPowerU:'总机架功率（DC W）',
TRBTUU:'总机架英热/小时（BTU）',
TRMax:'总机架压力（DC W）',
TIRCurrent:'总输入机架电流',
TRIdle:'总机架系统运行和空闲（DC W）',
Duplicate:'复制',
Config :'配置',
Delete:'删除',
CopyRack:'复制机架',
TimesNum:'副本数',
Cancel:'取消',
CopyEquipment:'复制设备',
AvailableUs:'可用 U 数',
SelSerHeight:'选定设备高度',
MaxCurrent:'最大电流（A）',
SystemWeight:'毛重',
MaxWeight:'最大重量',
CreateConfig:'创建新配置',
SelectOperation:'如果您不想放弃当前的配置，请按“保存”。',
Save:'保存',
Discard:'继续',
Notice:'注意事项',
SaveConfigFile:'保存配置文件',
ConfigNotice:'如果输入的文件名已被使用，则当前配置文件将覆盖旧文件。',
VerifyName:'验证名称',
OpenConfigFile:'打开配置文件',
OpenNotice:'选择配置文件及操作。',
DeleteFile:'删除',
Report:'报告',
CreateReport:'创建报告',
EquipmentCount:'部署设备数',
AttachedRack:'连接的机架',
PowerSupply:'电源',
HardDrives:'硬盘',
Memory:'内存',
Fan:'风扇',
ManagementModule:'管理模块',
Utilizationcolon:'利用率：',
Warning:'警告',
NoPrinter:'无可用打印机。',
addbtn:'添加',
Add:'添加',
Overview:'概述',
AddSerNotcie:'如果没有机架，只能添加一台服务器来进行操作。',
ServerName:'服务器名称',
Type:'类型',
Modal:'型号',
Quantity:'数量',
Idle:'闲置（W）:',
Max:'最大值（W）:',
TSpowerColon:'总系统功率（DC W）: ',
ModelU:'型号',
Remove:'删除',
Expansion:'扩展',
MaxConfig:'最优配置',
basic:'良好',
standard:'标准',
highest:'最优',
Processor:'处理器',
Close:'关闭',
UserDefDevice:'用户定义的设备',
ProductName:'产品名称',
TotalHeight:'总高度（U）',
TotalWattage:'总功率（W）',
InputCurrent:'输入电流（A）',
DeviceAddNotice:'该设备不能在未配置机架的情况下使用。请先添加机架。',
Help:'帮助',
About:'关于',
Print:'打印',
UserHelp:'用户帮助',
bestchoice:'确定',
EnergyStar:'Energy Star 合规性',
AnimationDemo:'动画演示',
French:'法语',
Germany:'德语',
Spanish:'西班牙语',
Italian:'意大利语',
Japanese:'日语',
Russian:'俄语',
Dutch:'荷兰语',
portuguese:'葡萄牙语',
TraditionalChinese:'繁体中文',
Korean:'韩语',
Thai:'泰语',
Storages:'直连式存储器',
AboutContent:'Copyright@Lenovo {{:A}}.All rights reserved.',
VersionNum:'版本：{{:A}}',
TotalHeightUn:'总高度',
NoAllowRack:'无法添加机架。请先删除当前服务器。',
NoAllowServer:'如果没有机架，只能添加一台服务器来进行操作。',
SelectConfigFile:'请先选择一个配置文件。',
EnterConfigName:'请输入文件名。',
AlreadyExist:'此文件名已被使用。',
NoExist:'此文件名可用。',
ServerNoExist:'服务器不存在。',
PowerError:'功率值出错。',
VoltageZero:'电压为0。',
PowerFactorZero:'功率因子为0。',
PowerNoExist:'电源不存在。',
DeleteOrNot:'是否要删除？',
DeleteOrNotSer:'是否要删除所选服务器？({{:A}})',
LoadOrNot:'是否确定要放弃当前配置并加载所选配置？',
DeleteOrNotRack:'是否要删除所选机架？({{:A}})',
DeleteOrNotDevice:'是否要删除所选设备？',
DeleteOrNotAloneSer:'是否要删除所选服务器？({{:A}})',
DeleteOrNotConfig:'是否要删除此配置？',
DepEquipCount:'部署设备数',
RackFull:'此机架中没有足够空间。',
Exit:'是否要取消?',
NotFillRack:'此机架中没有足够空间。',
DiscardOrNot:'是否确定要放弃当前配置并加载所选配置？',
DeleteOrNotJBOD:'是否要删除？',
LetterStart:'文件名不能包含特殊字符或以数字开头。',
Create:'新配置',
Open:'打开',
ReportNotice:'报表无内容。',
SaveNotice:'当前无配置。',
CreateNotice:'新配置已创建。请添加设备。',
ServerAddNotice:'该设备不能在未配置机架的情况下使用。请先添加机架。',
JBODAddNotice:'该设备不能在未配置机架的情况下使用。请先添加机架。',
Brower_support:'不支持当前浏览器，有关详细信息，请参阅自述文件。',
CurrentOver:'不能添加设备。电流将超出此机架的限制。',
WeightOver:'不能添加设备。已达到最大重量限制。',
PleaseAdd:'请先添加{{:A}}。',
MaxReach:'已达到最大数量限制。',
DevConfigName:'设备名称不能包含单/双引号、尖括号和反斜杠，也不能以空格开始或结束。',
EnterFloat:'此数字应精确到小数点后一位。',
EnterFloat2:'此数字应精确到小数点后两位。',
EnterInteger:'请输入数字。',
EnterIntegerLess:'请输入一个不大于 {{:A}} 的数字。',
PrePage:'上一步',
NextPage:'下一步',
Copy:'复制',
Unlimited:'无限制',
HelpAbout:'帮助',
Options:'选项',
SaveOrNot:'是否要保存?',
FileName:'文件将被保存为{{:A}}。',
NotAllowDup:'不能选择多个设备进行复制。',
NotAllowConfig:'不能选择多个设备进行配置。',
ConfigFile:'当前选择的配置文件{{:A}}已经被删除了。',
MaxWeightError:'重量不能小于{{:A}} {{:B}}，请重新输入。',
MinWeightError:'重量不能大于{{:A}} {{:B}}。请重新输入。',
MaxCurrentError:'电流不应小于{{:A}} A。请重新输入。',
MaxPowerError0:'总系统功率超过当前的电源功率范围。请选择一个新电源。',
NotInputError:'尚未添加组件{{:A}}。',
RelZeroQty:'尚未添加组件{{:A}}。',
RelNotExistMainQty:'找不到{{:A}}和{{:B}}的限制。',
RelNotExistSlaveQty:'{{:A}}的有效数量为{{:B}}。',
RelNotExistRAID:'{{:A}}不存在。',
RelRAIDDiskType:'{{:A}}仅支持 {{:B}}磁盘类型，请更换磁盘或存储控制器。',
RelRAIDDiskQty:'磁盘限制为{{:A}}。',
Pseudo:'Pseudo',
CPU:'CPU',
RAID:'存储控制器',
ODD:'ODD',
Storage:'存储',
RearStorage:'后背板存储器',
NotAllowSave:'只能使用此工具通过 HTTP 在 IE 浏览器中保存配置。',
NotAllowLoad:'只能使用此工具通过 HTTP 在 IE 浏览器中加载配置。',
NotAdd:'此设备不能添加到机架中。',
MinHeightError:'高度不能大于{{:A}} U。',
MinCurrentError:'电流不能大于 {{:A}} A。',
LocalStorageFull:'存储空间不足。无法完成此操作。',
MaxServerPower:'服务器最大功率不能超过3200瓦',
MaxCurrentErrorByVoltage:'当前选择的电压产生的电流{{:A}}A超过允许的最大电流值。请选择其他电压。',
MaxCurrentByUtilization:'电流将超出此机架的限制。',
Tower:'塔式服务器',
CopyTower:'复制塔式服务器',
NotAddTower:'此设备不能添加到塔式服务器中。',
NoAllowTower:'无法添加塔式服务器。请先删除当前服务器。',
RelModalOprAnd:'当{{:A}}被选择时，必须选择{{:B}}。',
RelModalOprNot:'当{{:A}}被选择时，不能选择{{:B}}。',
RelModalOprNotOther:'当{{:A}}被选择时，不能选择其他的{{:B}}。',
MinLimit:'{{:A}}的下限是{{:B}}。',
MinQuantity:'{{:A}}的最小数量是{{:B}}。',
MustSelectOne:'如果未选中{{:A}}，必须至少选择一个{{:B}}。',
AffectPerf:'警告：一次可最多创建 99 个副本。如果创建的副本数量过多，工具的性能将会受到影响。由于浏览器的限制，无法保存过多设备信息。请注意控制机架的数量。',
PCIMaxReach:'已达到最大扩展数量限制。',
PCISlotReach:'PCIE 插槽已满。请改用板载存储控制器或移除 PCIE 卡。',
NewConfig:'新配置',
FlashWarning:'此内容要求使用 Flash。要查看此内容，必须启用 JavaScript，并且需要使用最新版本的 Adobe Flash Player。',
NoConfigData:'没有可用的配置数据。',
OverWriteData:'确定覆盖文件吗？',
MaxQuantity:'{{:A}}数量不应超过{{:B}}。',
PCIMaxQuantity:'扩展设备的总数量不应超过{{:A}} 个。',
Mezz:'AnyFabric',
UnmatchCPU:'{{:A}}与 CPU 的数量不符。',
UnmatchPSU:'电源{{:A}}与电压不符。',
UnmatchPSUNum:'有{{:A}}个服务器的电源与所选电压不匹配。',
UnmatchPSUNoPa:'服务器的电源与所选电压不匹配。',
MaxDevice:'无法添加{{:A}}，因为机架式和塔式服务器的总数不能超过{{:B}}个。',
MixDevice:'两个不同的{{:A}}不能混插。',
ServerConfigNote:'请注意，要更改组件或设置，请先删除右窗格中的现有组件，然后选择新组件。',
AvailableRacNumber:'可用个数',
TotalRackNumber:'总机架数',
TotalPowerSummary:'总功率摘要',
ChangeQuantity:'请修改{{:A}}或{{:B}}的个数。',
DupRackTip:'注意：请输入1到100的数字。',
TotalTowerNumber:'总数',
UnmatchPSUGPU:'服务器的电源与所选 GPU 不匹配。',
UnsupportDeviceCount:'请修改{{:A}}的个数，当前服务器不支持。',
IOCC:'IOCC',
UnsupportCPUCount:'此组件不支持该 CPU 数量，请更改。',
chassisName:'机箱名称',
ioswitch:'IO开关',
node:'节点',
nodename0:'服务器名称',
nodecpu:'CPU',
nodememory:'内存',
nodepowersupply:'PSU',
nodeconfiguration:'节点配置',
totalcpu:'总 CPU 数',
totalmemory:'总内存容量',
totalHHD:'总 HDD 数',
totalPCIE:'总 PCIE 卡数',
totalRaid:'总 RAID 卡数',
totalPSU:'总 PSU 数',
totalnode:'总节点数',
nodeName:'节点服务器名称',
nodepowersupplyValid:'选择电源类型',
BladeServer:'高密度服务器',
FlexServer:'Flex System',
TRS5:'总机架 S5（DC W）',
TCPSetting:'TCP 设置',
CostperkWh:'费用/千瓦时：',
PUEInfo:'PUE（电源使用效率）：',
ServerLifecycle:'服务器生命周期（年）：',
TotalCostSetting:'总用电成本设置',
ReportTotalCostPower:'总用电成本',
ReportTotalSystemPower:'总系统功率（W）:',
ReportCostperkWh:'费用/千瓦时：',
ReportServerLifecycle:'服务器生命周期（年）：',
ReportPUE:'PUE（电源使用效率）：',
ReportTotalEstimate:'总功率估算（硬件 + 制冷）（W）：',
ReportTotalPowerCost:'总用电成本（硬件功率和冷却功率 x 费用/千瓦时 x 年数）：',
ReportTSPowerINPUTU:'总系统输入功率（W）：',
Interface:'接口',
StorageController:'存储控制器',
NotAddNode:'无法添加节点，请先选择一个服务器。',
NodeMaxQuantity:'无法添加节点，因为没有多余节点空间。',
AvailableNs:'可用节点空间',
SelSerNodes:'所选节点大小',
AddDeviceNotice:'从左侧菜单中添加设备。',
TSPowerINPUTU:'总系统输入功率（W）',
TRPowerINPUTU:'总机架输入系统功率（W）',
DisclaimerClaim:'Lenovo Capacity Planner 允许创建非出货的硬件配置。如果要检查一个硬件配置是否有效，请使用 <a href="https://dcsc.lenovo.com/#/" target="_blank">Data Center Solution Configurator</a>。<br/><br/>下载 <a href="https://lcp.lenovo.com/lenovo_capacity_planner.zip">Lenovo Capacity Planner(zip)</a>。',
RedundancyType:'冗余类型',
RedundancyError:'PSU 的数量对于您的冗余类型无效。',
Overall :'摘要',
PowerPolicy:'电源策略',
PowerBudget:'功率预算',
AdapterCards:'适配器卡',
TOP:'顶部',
DeployArea:'部署区域',
ToolBox:'工具箱',
SummaryArea:'摘要区域',
PowerArea:'功率区域',
ListArea:'列表区域',
SaveConfig:'保存配置…',
ExportConfig:'导出配置…',
OpenConfig:'打开配置…',
ImportConfig:'导入配置…',
ImportCFR:'导入 CFXML...',
ExportCFR:'导出 CFXML...',
ErrorFileType:'导入失败：不支持的文件类型{{:A}}。',
ErrorUnsupportServer:'导入失败：包含不支持的服务器{{:A}}。',
ErrorUnsupporComp:'导入失败：包含不支持的组件{{:A}}。',
ErrorInner:'导入失败：内部错误。',
TitleSaveOrExport:'保存或导出',
TitleOpenOrImport:'打开或导入',
TitleReportAndTCPSetting:'报告或TCP',
CPUTurbo0:'CPU 超频',
FanMaxSpeed:'风扇最大速度',
DepthU:'深度（毫米）',
MemHintInputError:'输入内存条的数量。',
MemHintMemMaxError:'内存条最大数量为{{:A}}。',
MemHintMemMinError:'内存条最小数量为{{:A}}。',
MemHintNotSupportCPU:'当前分布模式不支持当前选择的CPU数量。',
MemHintNotSupportMem:'当前分布模式不支持当前选择的内存条数量。',
MemHintSaveInfo:'当前的内存的配置信息将会保存到服务器当前配置。继续？',
MemHintNotSupportConf:'分布模式不支持当前内存配置。',
Depth:'深度',
MemConfig:'配置内存',
Tips:'提示',
PSUTip_SR950:'当服务器运行在低电压的环境中\n\t• 2S 型号可配合 2 x 1100W 电源和 N+N 冗余模式使用\n\t• 4S 型号可配合 4 x 1100W 电源和 N+N 冗余模式使用\n当服务器运行在高电压的环境中\n\t• 2S 型号可配合 2 x 1600W 电源和 N+N 冗余模式使用\n\t• 4S 型号可配合 4 x 1600W 电源和 N+N 冗余模式使用',
PSUTip_ST550:'• 如果选择了 GPU，建议使用 1100W 电源\n• 450W Gold AC 是固定电源，不支持冗余模式',
PSUTip_SD530:'• 如果选择了 2 个 GPU，建议使用两个 2000W 电源\n• 仅支持额定功率小于或等于 150W 的 CPU\n• 仅支持非冗余电源策略',
FanTip4Flex:'建议至少使用{{:A}} * 40 毫米，{{:B}} * 80 毫米）风扇',
FanTip:'建议至少使用{{:A}} 个风扇',
CPUTurboExplain:'CPU 超频模式增强了服务器的计算能力，同时也会增加它的电力消耗',
FanMaxSpeedExplain:'风扇最大速度模式增强了服务器的散热效率，同时也会增加服务器的电力消耗',
DefaultConfiguration:'销售软件（e.g.SSCT,xconfig,LESC）配置工具会默认使用CPU Turbo和Fan max speed模式进行计算',
DecimallPoint:'保留小数点后一位有效数字',
CPUTurboAndFanMaxSpeedTip:'CPU 超频模式会提高服务器的算力并增加其功耗。\n风扇最大速度模式会提高服务器的散热效率，同时也会增加服务器的功耗。\n缺省情况下，销售软件（例如 SSCT、xconfig、DCSC）配置工具计算时使用 CPU 超频和风扇最大速度模式。',
MemPopulation:'装入模式',
MemMirror:'镜像',
MemIndependent:'独立',
MemPerformance:'性能模式',
MemSTOCK:'存储',
MemEXTREME:'极致',
MemENHANCED:'增强',
MemHintDesc:'内存配置在此处用草图表示。请根据内存和 CPU 的相对位置配置您的内存。',
MemSparing:'备用',
NetworkSwitches:'网络交换机',
TSPowerAC:'总系统功率（AC W）: ',
TSMaxAC:'总系统压力（AC W）',
TSIdleAC:'总系统运行和空闲（AC W）',
PowerUtilization:'电源利用率',
MaxPowerError:'如果服务器负载过高，电量需求可能超过可用的电量。此情况下将激活保护性功率上限，服务器将进行调速以保护自身并避免意外关机。具体调节量取决于服务器的总负载和电量需求。要避免此问题，请选择瓦数更高的电源、选择可提供更高可用电量的电源策略，或降低服务器的硬件配置。',
RemoveAll:'删除全部',
PowerUtiTip:'电源利用率=（最差情况下的最大功率）/（最大电源容量）* 100%。基于此值，您可以计划如何在将来扩展配置。',
StorageSwitches:'存储',
PDUSwitches:'PDU',
UPSSwitches:'UPS',
TowerUPSSwitches:'立式 UPS',
PDUName:'PDU 名称',
PDUPhase:'PDU 相位',
UPSName:'UPS 名称',
FormFactor:'外形规格',
LimitUPSAdd:'无法将此设备添加到机架中。',
UPSManagment:'UPS 管理',
Options:'选项',
DeviceName:'设备名称',
aboutlinkLXEM:'请参阅 <a href="https://datacentersupport.lenovo.com/us/en/solutions/lnvo-lxem" target="_blank"> Lenovo XClarity Energy Manager</a> 来改善数据中心的业务连续性和能效。',
CPUName:'CPU 名称',
Base:'底座',
Peak:'峰值',
Base2:'基数',
Integer:'整数速度',
Float:'浮点速度',
IntegerRate:'整数速率',
FloatRate:'浮点速率',
Utilization:'负荷系数',
CPUbenchmarkTip:'CPU 基准数据于 {{:A}}取自 <a href="https://www.spec.org" target="_blank">www.spec.org</a>，请访问此官方站点查看性能测量结果。',
NoResults:'未找到结果',
ErrorHttpIE:'导入失败：不支持在 IE 浏览器中通过 HTTP 进行导入。',
ChooseCPU:'请选择 CPU',
CPUBM:'CPU 基准',
CPUTurbo1:'CPU 超频持续时间',
CPUTurbo:'持续时间',
ShortTerm:'短期',
LongTerm:'长期',
ShortTermTip0:'短期是指工作负载启动后，持续时间超过 10 秒钟的 CPU 峰值功率',
LongTermTip1:'长期是指持续时间超过 1 分钟的 CPU 功率。长期 CPU 功率可无限期地持续下去。',
ShortTermTip:'当持续时间设置为短期时，可以反映服务器在工作负载初始启动后的前 10-20 秒内可达到的功率级。长期持续时间用于计算服务器在超过 20 秒的时间段内的稳定状态功率。',
LongTermTip:'当持续时间设置为短期时，可以反映服务器在工作负载初始启动后的前 10-20 秒内可达到的功率级。长期持续时间用于计算服务器在超过 20 秒的时间段内的稳定状态功率。',
currency:'货币：',
EnterNAN:'请输入一个非数字货币名称。',
MemHintDescAEP:'内存配置在此处用草图表示。请根据内存和 CPU 的相对位置配置您的内存。黄色代表 {{:A}}。',
NotSupDIMMAEPQty:'当前 CPU 数量不支持 DIMM 和 {{:B}} 的数量 {{:A}} 和{{:C}}。建议的 DIMM 和 {{:B}} 数量组合如下：{{:D}}。',
MemAD:'App Direct 模式',
MemAM:'App Direct + 内存模式',
MemMM:'内存模式',
ServerCurConfig:'在当前的服务器配置设置下：',
ServerCurConfigSettings:'服务器当前配置设置：',
RISPower:'机架输入系统功率（W）',
RISCurrent:'机架输入系统电流（A）',
RVARating:'机架额定伏安值（VA）',
RBTU:'机架散热量（BTU）',
RIPowerIdle:'机架输入功率 - 空闲时（W）',
RS5:'机架输入功率 - 关机时（S5）（W）',
RIPStress:'机架输入功率 - 100% 负载时（W）',
SIPower:'系统输入功率（W）',
SICurrent:'系统输入电流（A）',
SVARating:'系统额定伏安值（VA）',
SBTU:'系统 BTU/Hr（BTU）',
SDCPower:'负载因子下的服务器直流电功耗（W）',
MaxAvDC:'电源利用率',
SIPowerIdle:'系统输入功率 - 空闲时（W）',
SS5:'系统输入功率 - 关机时（S5）（W）',
SIPStress:'系统输入功率 - 100% 负载时（W）',
SDCStress:'系统直流功率 - 100% 负载时（W）',
Off:'熄灭',
On:'点亮',
Nominal:'额定',
MaxStatus:'最大',
FanSpeed:'风扇速度',
MemHintMemAEPMaxError:'{{:B}} 最大数量为{{:A}}。​',
NonLoad:'是否要加载所选配置？',
CFRinfo1:'1.该版本只支持导入从 DCSC 的 CTO 模式导出的 XML 文件。',
CFRinfo2:'2.每次只支持导入一个独立的服务器。 ',
CFRinfo3:'3.请仔细确认导入的配置和 DCSC 上的是否一致。如有不一致，请手动修正。',
PleaseSelectPerformanceFan:'请选择高性能风扇。',
EdgeServer:'Edge 服务器',
PSUTip_SE350:'在两个适配器模式下，支持的最大功率与单个适配器模式下的相同。',
RearStorageTip_SR665:'我们建议最多使用 8 个背面存储装置。',
RearStorageTip_SR645:'我们建议最多使用 2 个背面存储装置。',
RelBaseDiskType:'{{:A}} 仅支持 {{:B}} 存储驱动器类型，更换存储驱动器或更改底座。',
CapacityTip:'提示：实际电源在不同电压下可能会有所不同！',
Capacitychecking:'容量检查',
AvailablePower:'可用电源<br/>(DC W）',
psuQuatity:'电源数量',
CPUNotSupportConf:'当前 CPU {{:B}} 不支持当前内存类型 {{:A}}。',
Oversubscription:'超额配置',
Select:'选择',
Reset:'重置',
Search:'搜索',
FanTip_SR635:'如果当前配置中的 GPU、背板、中板或 CPU 的 TDP（热设计功耗）大于 180 W，则需要高性能风扇。',
FanTip_SR655:'如果当前配置中的 GPU、背板、中板或 CPU 的 TDP（热设计功耗）大于 200 W，或如果有三个 8x2.5 英寸 NVMe 背板，则需要高性能风扇。',
FanTip_SR645:'如果当前配置中的 CPU 的 TDP（热设计功耗）大于 150 W，则需要高性能风扇。 1 个 CPU 配置需要六个风扇，而 2 个 CPU 配置需要八个风扇。',
FanTip_SR665:'如果当前配置中的 CPU 的 TDP（热设计功耗）大于 180 W，则需要高性能风扇。',
NotAllowChangeVolInRack:'机架电压为 {{:A}}，您无法更改机架中的服务器电压。',
PowerCompare:'不同负载因数下的服务器功率比较：',
SD650_MemTip:'AEP 支持需要专用代码，且可能有风险。',
PCIDefaultQuantity:'默认情况下，扩展设备的数量为 {{:A}}。',
Vulcan_Limit:'每个节点在“长期”持续时间内的最大功率限制为 792W。',
MINotSup:'此服务器中不支持 {{:A}}！是否仍要加载此配置？',
lcpDescription:'Lenovo Capacity Planner 可帮助 IT 管理员及其他用户了解不同类型的机架、服务器和其他设备的重要参数。它可以计算不同部署中的功耗和当前值。可提高管理员的部署效率，尤其适用于在大规模部署场景中部署设备。',
longReport:'Stress（LongTerm）',
shortReport:'Stress（ShortTerm）',
idleReport:'Idle (W)',
capacityReport:'Available Power',
chassisReport:'Chassis',
nodeReport:'Node',
totalManmod:'Total Managementmodule',
totalFans:'Total Fan',
MaxPowerWarning:'如果服务器在高温环境下高负荷运行，那么当出现 PSU 故障时，可能会发生调速。额定条件下不会发生调速。如果出现 PSU 故障时不需要调速，请缩减服务器的硬件配置。',
quantityNUllError:'电源模块 {{:A}} 仅支持策略 {{:B}}',
PCIEcustom:'添加用户定义的组件',
PCIEcustomtype:'适配器卡类型',
PCIEcustomname:'名称',
PCIEcustomIdle:'空闲状态功率（W）',
PCIEcustomMax:'应力功率（W）',
PCIEcustomRate:'速率',
PCIEcustomEffi:'效率',
DevComName:'组件名称不能包含单/双引号、尖括号和反斜杠，也不能以空格开始或结束。',
step00:'欢迎使用 Lenovo Capacity Planner',
step01click:'单击',
step01next:'下一步',
step01more:'了解更多...',
step1:'1.可在此搜索框中搜索服务器。',
step2:'2.所有服务器都可以添加到中间区域。支持双击/拖放/右键单击。',
step3:'3.双击服务器图片或单击“配置”图标即可进入配置页面，单击“删除”图标即可将服务器从当前区域删除。',
step4:'4.此为配置页面。',
step5:'5.此为基本设置和高效工具的工具栏。',
step6:'6.可在此处保存并导出配置。',
step7:'7.可在此处导入配置。',
step8:'8.此为关于 Lenovo Capacity Planner 的软件信息，包括版权信息和版本号。',
MinMaxError:'应力功率应大于或等于空闲状态功率。',
GPUMiAddError:'请先添加 GPU {{:A}}。',
GPUMiMaxError:'只能为 GPU {{:D}} 添加 {{:A}}、{{:B}} 和 {{:C}} 三种优化模式之一。',
GPUMiDelError:'此外，请删除 {{:A}}。',
PCFFactor:'PCF 排放系数（kg/kWh）：',
PCFServer:'产品碳足迹（KG）',
TotalPCFServer:'总产品碳足迹（KG）：',
PCFTip:'PCF 值用于估算服务器在整个生命周期内的电力消耗所产生的碳排放量，可在主页的“总电源成本设置”菜单中进行配置。此外，还可以通过调整“PCF 排放因子”来适应不同国家或地区的地理差异。',
loadInputError:'请输入一个介于 0 到 100 之间的数字。',
EnterIntegerGreater:'请输入一个大于 {{:A}} 的数字。',
InfluenceTitle:'影响服务器功耗的因素',
InfluenceAbove:'服务器的许多因素都会影响交流功耗。在 Lenovo Capacity Planner（LCP）中配置 ThinkSystem 服务器时，应考虑以下几点：',
InfluHardInfo1:'<span style="font-weight:bold">硬件配置：</span>并非所有硬件的特性都相同。例如，CPU SKU 不同，TDP 功率也不同；内存 DIMM 容量不同，耗电量也不同。但是，除了 CPU SKU、DIMM 大小、网卡等主要因素之外，硬件配置还有一些更细微的因素可能会影响交流功耗，比如：',
InfluHardInfo2:'速度较低的 DIMM 功耗也较低。',
InfluHardInfo3:'一般来说，对于给定的总系统内存大小，每个通道安装 2 根 DIMM 会降低总内存功耗。实际相当于 DIMM 通道的数量减少一半。正在运行的内存通道数越少，功耗越低。不过，这样做也会降低内存性能，具体取决于工作负载。',
InfluHardInfo4:'不同供应商的同类网络适配器之间的功耗差异可能很大。除非要求使用特定供应商的产品，否则最好创建采用不同适配器方案的 LCP 配置，并比较总功耗。',
InfluHardInfo5:'通常，对于给定的总存储大小，固态存储比采用旋转盘片的传统硬盘具有更低的功耗，这是因为固态存储不包含传统硬盘旋转盘片所需的电机。',
InfluHardInfo6:'为最大限度降低交流功耗，如有可能，应选择符合 80+ 钛金级效率标准的电源。',
InfluPsuInfo1:'<span style="font-weight:bold">电源（PSU）</span>的效率呈钟形曲线分布，在 50% 负载点附近达到峰值，向两端（低于和高于 50%）逐渐减小。此外，服务器的直流负载在所有运行的 PSU 之间平均分配。根据这些信息，对于给定的硬件配置和工作负载水平，可以通过合理选择 PSU 额定功率来确保每个 PSU 均在接近峰值效率的状态下运行。',
InfluPsuInfo2:'对于 N+N 电源策略，先将服务器的最大直流功耗除以安装的 PSU 数量，然后，选择接近该数字 2 倍的 PSU 额定功率。例如：',
InfluPsuInfo3:'如果服务器的最大直流功率 = 2000 W，并需要采用具有 4 个电源的 N+N 电源策略，那么：',
InfluPsuInfo4:'最佳 PSU = 2*（2000 W 直流最大功率）/（4 个 PSU）= 1000 W',
InfluPsuInfo5:'应选择接近 1000 W 但不低于 1000 W 的 PSU 额定功率（例如 Lenovo 1100 W PSU）',
InfluPsuInfo6:'对于 N+1 电源策略，先将服务器的最大直流功率除以安装的 PSU 数量，然后将服务器的最大直流功率除以 N，以较大的结果值为 PSU 额定功率目标。例如：',
InfluPsuInfo7:'如果服务器的最大直流功率 = 2000 W，并需要采用具有 4 个电源的 N+1 电源策略，在这种情况下，N=3，并且：',
InfluPsuInfo8:'2000 W/（4 个 PSU）= 500 W',
InfluPsuInfo9:'2000 W/N = 2000 W/3 = 667 W',
InfluPsuInfo10:'两个数字中较大者是 667 W。应选择接近 667 W 但不低于 667 W 的 PSU 额定功率（例如 Lenovo 750 W PSU）',
InfluPsuInfo11:'对于 N+0（非冗余）电源策略，应选择接近服务器最大直流功率除以已安装 PSU 数量的 PSU 额定功率。例如：',
InfluPsuInfo12:'如果服务器的最大直流功率 = 2000 W，并需要采用具有 4 个电源的 N+0 电源策略，那么：',
InfluPsuInfo13:'最佳 PSU =（2000 W 直流最大功率）/（4 个 PSU）= 500 W',
InfluPsuInfo14:'应选择接近 500 W 但不低于 500 W 的 PSU 额定功率（例如 Lenovo 550 W PSU）',
InfluACVolInfo:'在 LCP 中，选择数据中心可以承受的最大<span style="font-weight:bold">交流工作电压</span>。随着交流电压升高，电源转换效率将提高。',
InfluTemperatInfo:'如果<span style="font-weight:bold">数据中心环境温度</span>可以达到大约 25°C 或以下，请勿在 LCP 的服务器配置页面中选中“风扇最大速度”。随着风扇速度线性增加，功耗呈指数增加。如果可以维持更低的数据中心环境温度，则可以大量节省风扇功率，具体取决于所选的服务器。当然，如果使用的是 Lenovo 的高效无风扇水冷服务器，则不适用。',
InfluLiquidCoolInfo:'尽可能使用<span style="font-weight:bold">液冷服务器</span>：与使用散热器对电子元件进行散热的气冷相比，直接液冷的效率要高得多。此外，在数据中心实施液冷的任何额外成本通常都可以在几年内与节省的电力成本相抵消。最高效的服务器是采用无风扇完全液冷方案的服务器（例如 Lenovo DW612 机柜 + 节点），其次是使用液冷和气冷组合方案的服务器（例如 Lenovo SR675 V3）。',
InfluTurboInfo:'<span style="font-weight:bold">超频模式：</span>在 CPU 上启用超频模式后，CPU 的运行频率可以高于其额定频率。但是，当最初启用超频模式时，CPU 功率可能会飙升至其额定功率的 120%，并持续长达 10 秒。随着超频频率线性增加，功率呈指数增加。因此，超频模式的效率低于非超频模式。如果希望最小化功耗或最大化效率，请禁用超频模式。要执行此设置，请在 Lenovo Capacity Planner 的服务器配置页面中将“持续时间”设置为“长期”。',
InfluWorkLoadInfo:'<span style="font-weight:bold">工作负载水平：</span>为了严格匹配将在服务器上运行的实际工作负载，请在 LCP 中设置负载因数。大多数服务器很少长时间以 70% 以上的负载运行。',
InfluUefiInfo:'<span style="font-weight:bold">UEFI 和操作系统设置：</span>Lenovo Capacity Planner 中的空闲功率估算值假设已在服务器 UEFI 设置和操作系统设置中启用所有电源管理功能。如果客户可以接受启用具有已知勘误表的功能，还可以实现额外的节能。默认情况下，Lenovo 不会启用这些功能，因为它们可能影响服务器的稳定性，具体取决于勘误表和工作负载。',
InfluEndConverInfo:'针对每个服务器组件（例如 CPU）的<span style="font-weight:bold">端到端转换效率：</span>Lenovo Capacity Planner 针对服务器中安装的电源（PSU）和稳压器（VRD）采用实际转换效率。此外，LCP 在计算转换效率时还会考虑工作负载水平。如果 PSU 和 VRD 始终以其峰值效率或更高效率运行，服务器的交流功率估算值可能会降低。这对于 CPU 而言更是如此，因为 CPU 在服务器中的功耗占比通常是最高的。然而，Lenovo 不接受也不会使用这种方法，因为这种方法会产生不符合实际的功率估算值，而不准确的数据将导致数据中心决策失误。',
HeatSinkFN:'与闭环散热器相关的节能测量值可能会超出估计值，具体取决于系统配置和运行条件。',
crpsNoSupportRedundantError:'电源模块 {{:A}} 不支持策略 {{:B}}。',
MaxVoltageError:'{{:B}} 下的电流不应低于 {{:A}} A。请更改电压或最大电流值。',
workLoadMaxPower:'典型工作负载最大功率（W）',
WorkLoadTip:'典型客户工作负载水平下的最大功耗，取平均环境温度，不计服务器故障。',
AboutLicenseFile:'coe-30002-01_lenovo_license_agreement_zh-cn.pdf',
end:''
};
