﻿var JSLocale = {
LanguagesOption:'語言',
Chinese:'簡體中文',
English:'英文',
WeightUnit:'重量單位',
Next:'下一步',
LicenseAgreement:'授權合約',
LenovoLicense:'Lenovo 授權',
Agree:'是，我同意。',
Racks:'機櫃',
Server:'機架式伺服器',
Other:'其他',
ConfigSummary:'配置摘要',
RackName:'機架名稱',
RMaxWeight:'機架最大重量',
RackVoltag:'電壓',
TotalWeight:'總重量',
TotalUs:'U 總數',
UsAvailable:'可用 U',
UsUsed:'已使用 U',
PowerSummary:'電源摘要',
TSVAU:'系統 VA 額定值總計 (VA)',
TSPowerU:'系統電源總計 (DC W) ',
TSBTUU:'系統 BTU/小時總計 (BTU)',
TISCurrentU:'輸入系統電流總計 (A)',
TSS5:'系統 S5 總計 (DC W)',
TSMax:'系統壓力總計 (DC W) ',
TSIdle:'系統開啟和閒置總計 (DC W) ',
Current:'電流 (A)',
Currentinfo:'電流',
Currentunit:'(A)',
EnStarCom:'Energy Star 法規符合',
TSPower:'系統電源總計',
TISCurrent:'輸入系統電流總計',
TSBTU:'系統 BTU/小時總計',
TSVA:'系統 VA 功率總計',
TRVAU:'機架 VA 額定值總計 (VA)',
TRPowerU:'機架電源總計 (DC W)',
TRBTUU:'機架 BTU/小時總計 (BTU)',
TRMax:'機架壓力總計 (DC W)',
TIRCurrent:'輸入機架電流總計',
TRIdle:'機架系統開啟和閒置總計 (DC W)',
Duplicate:'複製',
Config :'配置',
Delete:'刪除',
CopyRack:'複製機架',
TimesNum:'複本數',
Cancel:'取消',
CopyEquipment:'複製裝置',
AvailableUs:'可用 U',
SelSerHeight:'選取的裝置高度',
MaxCurrent:'最大電流 (A)',
SystemWeight:'總重',
MaxWeight:'最大重量',
CreateConfig:'建立新的配置',
SelectOperation:'如果您不想捨棄配置，請加以儲存。',
Save:'儲存',
Discard:'繼續',
Notice:'注意事項',
SaveConfigFile:'儲存配置檔',
ConfigNotice:'如果您輸入的檔案名稱已存在，將會覆寫舊的配置檔。',
VerifyName:'驗證名稱',
OpenConfigFile:'開啟配置檔',
OpenNotice:'選取配置檔和動作。',
DeleteFile:'刪除',
Report:'報告',
CreateReport:'建立報告',
EquipmentCount:'部署的裝置計數',
AttachedRack:'連接的機架',
PowerSupply:'電源供應器',
HardDrives:'硬碟',
Memory:'記憶體',
Fan:'風扇',
ManagementModule:'管理模組',
Utilizationcolon:'使用率：',
Warning:'警告',
NoPrinter:'沒有印表機可用。',
addbtn:'新增',
Add:'新增',
Overview:'概觀',
AddSerNotcie:'如果沒有機架可用，此作業一次只能對一部伺服器執行。',
ServerName:'伺服器名稱',
Type:'類型',
Modal:'型號',
Quantity:'數量',
Idle:'閒置 (W)：',
Max:'壓力 (W)：',
TSpowerColon:'系統電源總計 (DC W) : ',
ModelU:'型號',
Remove:'移除',
Expansion:'擴充',
MaxConfig:'最佳配置',
basic:'良好',
standard:'更好',
highest:'最佳',
Processor:'處理器',
Close:'關閉',
UserDefDevice:'使用者定義的裝置',
ProductName:'產品名稱',
TotalHeight:'總高度 (U)',
TotalWattage:'總瓦特數 (W)',
InputCurrent:'輸入電流 (A)',
DeviceAddNotice:'這個裝置必須搭配機架使用。請先新增機架。',
Help:'說明',
About:'關於',
Print:'列印',
UserHelp:'使用者說明',
bestchoice:'確定',
EnergyStar:'Energy Star 法規符合',
AnimationDemo:'動畫示範',
French:'法文',
Germany:'德文',
Spanish:'西班牙文',
Italian:'義大利文',
Japanese:'日文',
Russian:'俄文',
Dutch:'荷蘭文',
portuguese:'葡萄牙文',
TraditionalChinese:'繁體中文',
Korean:'韓文',
Thai:'泰文',
Storages:'直接附加儲存體',
AboutContent:'Copyright@Lenovo {{:A}}. All rights reserved.',
VersionNum:'版本：{{:A}}',
TotalHeightUn:'總高度',
NoAllowRack:'無法新增機架。請先刪除目前的伺服器。',
NoAllowServer:'如果沒有機架可用，此作業一次只能對一部伺服器執行。',
SelectConfigFile:'請先選取配置檔。',
EnterConfigName:'請輸入檔案名稱。',
AlreadyExist:'此檔案名稱已在使用中。',
NoExist:'此檔案名稱可以使用。',
ServerNoExist:'伺服器不存在。',
PowerError:'電源值不正確。',
VoltageZero:'電壓值是零。',
PowerFactorZero:'功率因數是零。',
PowerNoExist:'電源供應器不存在。',
DeleteOrNot:'您要刪除嗎？',
DeleteOrNotSer:'您要刪除選取的伺服器嗎？({{:A}})',
LoadOrNot:'您確定要捨棄目前的配置並載入選取的配置嗎？',
DeleteOrNotRack:'您要刪除選取的機架嗎？({{:A}})',
DeleteOrNotDevice:'您要刪除選取的裝置嗎？',
DeleteOrNotAloneSer:'您要刪除選取的伺服器嗎？({{:A}})',
DeleteOrNotConfig:'您要刪除此配置嗎？',
DepEquipCount:'部署的裝置計數',
RackFull:'此機架中沒有足夠的可用空間。',
Exit:'您要取消嗎?',
NotFillRack:'此機架中沒有足夠的可用空間。',
DiscardOrNot:'您確定要捨棄目前的配置並載入選取的配置嗎？',
DeleteOrNotJBOD:'您要刪除嗎？',
LetterStart:'檔案名稱不能包含特殊字元或以數字開頭。',
Create:'新增配置',
Open:'開啟',
ReportNotice:'報告是空白的。',
SaveNotice:'沒有配置可用。',
CreateNotice:'配置已建立。請開始新增裝置。',
ServerAddNotice:'這個裝置必須搭配機架使用。請先新增機架。',
JBODAddNotice:'這個裝置必須搭配機架使用。請先新增機架。',
Brower_support:'目前的瀏覽器不受支援。如需相關資訊，請參閱 Readme 檔案。',
CurrentOver:'無法新增裝置。已達最大電流限制。',
WeightOver:'無法新增裝置。已達最大重量限制。',
PleaseAdd:'請先新增{{:A}}。',
MaxReach:'已達數量上限。',
DevConfigName:'裝置名稱不能包含單引號/雙引號、角括號和反斜線，也不能以空格開頭或結尾。',
EnterFloat:'這個數字的精確度應該達到小數點後第 1 位。',
EnterFloat2:'這個數字的精確度應該達到小數點後第 2 位。',
EnterInteger:'請輸入數字。',
EnterIntegerLess:'請輸入不超過{{:A}}的數字。',
PrePage:'上一步',
NextPage:'下一步',
Copy:'複製',
Unlimited:'無限制',
HelpAbout:'說明',
Options:'選項',
SaveOrNot:'您要儲存嗎?',
FileName:'檔案已儲存為{{:A}}。',
NotAllowDup:'您不能選取多個裝置進行複製。',
NotAllowConfig:'您不能選取多個裝置進行配置。',
ConfigFile:'選取的配置檔{{:A}}已刪除。',
MaxWeightError:'重量不應小於{{:A}} {{:B}}，請重新輸入。',
MinWeightError:'重量不應大於{{:A}} {{:B}}。請重新輸入。',
MaxCurrentError:'電流不應小於{{:A}} A。請重新輸入。',
MaxPowerError0:'系統電源總計超過目前電源供應器的範圍。請選取新的電源供應器。',
NotInputError:'元件{{:A}}尚未新增。',
RelZeroQty:'元件{{:A}}尚未新增。',
RelNotExistMainQty:'找不到{{:A}}和{{:B}}的限制。',
RelNotExistSlaveQty:'{{:A}}的有效數量為{{:B}}。',
RelNotExistRAID:'{{:A}}不存在。',
RelRAIDDiskType:'{{:A}}僅支援{{:B}}磁碟類型，請更換磁碟或儲存裝置控制器。',
RelRAIDDiskQty:'磁碟限制為{{:A}}。',
Pseudo:'虛擬',
CPU:'CPU',
RAID:'儲存裝置控制器',
ODD:'ODD',
Storage:'儲存裝置',
RearStorage:'後方儲存裝置',
NotAllowSave:'您只能從 IE 瀏覽器透過 HTTP 使用此工具儲存配置。',
NotAllowLoad:'您只能從 IE 瀏覽器透過 HTTP 使用此工具載入配置。',
NotAdd:'此伺服器無法新增至機架。',
MinHeightError:'高度不應大於{{:A}}U。',
MinCurrentError:'電流不應大於{{:A}}A。',
LocalStorageFull:'儲存空間不足。無法完成此作業。',
MaxServerPower:'伺服器的最大功率不應大於 3200W。',
MaxCurrentErrorByVoltage:'根據選定的電壓所產生的電流{{:A}}A 超過允許的最大電流。請選取其他電壓。',
MaxCurrentByUtilization:'已達最大電流限制。',
Tower:'直立式伺服器',
CopyTower:'複製直立式',
NotAddTower:'此裝置無法新增至直立式伺服器。',
NoAllowTower:'無法新增直立式伺服器。請先刪除目前的伺服器。',
RelModalOprAnd:'選取{{:A}}後，必須選取{{:B}}。',
RelModalOprNot:'選取{{:A}}後，無法選取{{:B}}。',
RelModalOprNotOther:'選取{{:A}}後，無法選取其他{{:B}}。',
MinLimit:'{{:A}}的下限為{{:B}}。',
MinQuantity:'{{:A}}的最小數量為{{:B}}。',
MustSelectOne:'如果沒有選取{{:A}}，您必須選取至少一個{{:B}}。',
AffectPerf:'警告：一次可以建立最多 99 個複本。如果建立過多複本，將會影響工具的效能。由於瀏覽器的限制，無法儲存過多裝置資訊。請注意機架的數量。',
PCIMaxReach:'已達擴充數量上限。',
PCISlotReach:'PCIE 插槽已滿。請變更為機載儲存裝置控制器或卸下 PCIE 卡。',
NewConfig:'新增配置',
FlashWarning:'此內容需要 Flash。如果要檢視此內容，必須啟用 JavaScript，而且需要 Adobe Flash Player 的最新版本。',
NoConfigData:'沒有配置資料可用。',
OverWriteData:'您要覆寫檔案嗎？',
MaxQuantity:'{{:A}}數量不應大於{{:B}}。',
PCIMaxQuantity:'擴充裝置的總數量不應大於{{:A}}。',
Mezz:'AnyFabric',
UnmatchCPU:'{{:A}}與 CPU 的數量不一致。',
UnmatchPSU:'電源供應器{{:A}}與電壓不一致。',
UnmatchPSUNum:'有{{:A}}部伺服器的電源供應器不符合選定的電壓。',
UnmatchPSUNoPa:'伺服器的電源供應器不符合選定的電壓。',
MaxDevice:'無法新增{{:A}}因為機架式和直立式伺服器的總數不能超過{{:B}}。',
MixDevice:'無法混用兩種不同的{{:A}}。',
ServerConfigNote:'注意，若要變更元件或設定，請先由右窗格中移除現有的元件，然後再選取新的元件。',
AvailableRacNumber:'可用數量',
TotalRackNumber:'機架總計',
TotalPowerSummary:'總電源摘要',
ChangeQuantity:'請變更{{:A}}或{{:B}}的數量。',
DupRackTip:'注意：請輸入 1 到 100 之間的數字。',
TotalTowerNumber:'總數',
UnmatchPSUGPU:'伺服器的電源供應器不符合選定的 GPU。',
UnsupportDeviceCount:'請變更{{:A}}的數量，否則伺服器無法支援。',
IOCC:'IOCC',
UnsupportCPUCount:'請變更 CPU 的數量，否則此元件無法支援。',
chassisName:'機箱名稱',
ioswitch:'IO 開關',
node:'節點',
nodename0:'伺服器名稱',
nodecpu:'CPU',
nodememory:'記憶體',
nodepowersupply:'PSU',
nodeconfiguration:'配置節點',
totalcpu:'CPU 總計',
totalmemory:'記憶體總計',
totalHHD:'HDD 總計',
totalPCIE:'PCIE 總計',
totalRaid:'RAID 總計',
totalPSU:'PSU 總計',
totalnode:'節點總計',
nodeName:'節點名稱',
nodepowersupplyValid:'選擇一種電源供應器類型',
BladeServer:'高密度伺服器',
FlexServer:'Flex System',
TRS5:'機架 S5 總計 (DC W)',
TCPSetting:'TCP 設定',
CostperkWh:'每 kWh 成本：',
PUEInfo:'PUE（電源使用效率）：',
ServerLifecycle:'伺服器生命週期（年）：',
TotalCostSetting:'總電源成本設定',
ReportTotalCostPower:'總電源成本',
ReportTotalSystemPower:'系統電源總計 (W) ：',
ReportCostperkWh:'每 kWh 成本：',
ReportServerLifecycle:'伺服器生命週期（年）：',
ReportPUE:'PUE（電源使用效率）：',
ReportTotalEstimate:'總瓦特數估計（硬體 + 散熱）( W）：',
ReportTotalPowerCost:'總電源成本（硬體瓦特數和散熱瓦特數 x 每 kWh 成本 x 年數）：',
ReportTSPowerINPUTU:'輸入系統電源總計 （W）：',
Interface:'介面',
StorageController:'儲存裝置控制器',
NotAddNode:'無法新增節點，請先選取伺服器。',
NodeMaxQuantity:'無法新增節點，因為已沒有其他節點空間。',
AvailableNs:'可用節點空間',
SelSerNodes:'選取的節點大小',
AddDeviceNotice:'從左側的功能表新增裝置。',
TSPowerINPUTU:'輸入系統電源總計 (W)',
TRPowerINPUTU:'機架輸入系統電源總計 (W)',
DisclaimerClaim:'Lenovo Capacity Planner 可能允許您建立無法實際出貨的硬體配置。如果要檢查硬體配置是否有效，請使用<a href="https://dcsc.lenovo.com/#/" target="_blank">Data Center Solution Configurator</a>。<br/><br/>下載 <a href="https://lcp.lenovo.com/lenovo_capacity_planner.zip">Lenovo Capacity Planner(zip)</a>。',
RedundancyType:'備援類型',
RedundancyError:'PSU 的數目不適用於您的備援類型。',
Overall :'摘要',
PowerPolicy:'電源原則',
PowerBudget:'電源預算',
AdapterCards:'配接卡',
TOP:'頂端',
DeployArea:'部署區域',
ToolBox:'工具箱',
SummaryArea:'摘要區域',
PowerArea:'電源區域',
ListArea:'清單區域',
SaveConfig:'儲存配置…',
ExportConfig:'匯出配置…',
OpenConfig:'開啟配置…',
ImportConfig:'匯入配置…',
ImportCFR:'匯入 CFXML…',
ExportCFR:'匯出 CFXML…',
ErrorFileType:'匯入失敗：檔案類型{{:A}}不受支援。',
ErrorUnsupportServer:'匯入失敗：伺服器內含{{:A}}不受支援。',
ErrorUnsupporComp:'匯入失敗：元件內含{{:A}}不受支援。',
ErrorInner:'匯入失敗：內部錯誤。',
TitleSaveOrExport:'儲存或匯出',
TitleOpenOrImport:'開啟或匯入',
TitleReportAndTCPSetting:'報告或 TCP',
CPUTurbo0:'CPU 超頻',
FanMaxSpeed:'風扇最高速度',
DepthU:'厚度（公釐）',
MemHintInputError:'請輸入記憶體數量。',
MemHintMemMaxError:'記憶體模組的數量上限為{{:A}}。',
MemHintMemMinError:'記憶體模組的數量下限為{{:A}}。',
MemHintNotSupportCPU:'目前的配佈模式不支援目前選取的 CPU 數量。',
MemHintNotSupportMem:'目前的配佈模式不支援目前選取的記憶體數量。',
MemHintSaveInfo:'目前記憶體配置資訊將儲存在伺服器的目前配置中。繼續？',
MemHintNotSupportConf:'配佈模式不支援目前的記憶體配置。',
Depth:'深度',
MemConfig:'配置記憶體',
Tips:'要訣',
PSUTip_SR950:'當伺服器在低電壓環境運作時\n\t• 2S 型號可搭配使用 2 x 1100W 電源供應器和 N+N 備援模式\n\t• 4S 型號可搭配使用 4 x 1100W 電源供應器和 N+N 備援模式\n當伺服器在高電壓環境運作時\n\t• 2S 型號可搭配使用 2 x 1600W 電源供應器和 N+N 備援模式\n\t• 4S 型號可搭配使用 4 x 1600W 電源供應器和 N+N 備援模式',
PSUTip_ST550:'• 如果選擇使用 GPU，則建議您使用 1100W 的電源供應器\n• 450W Gold AC 是一款固定輸出電源供應器，不支援備援模式',
PSUTip_SD530:'• 如果選擇使用 2 個 GPU，則建議您使用兩個 2000W 的電源供應器\n• 僅支援額定功率在 150W 以下的 CPU\n• 僅支援非備用電源供應器原則',
FanTip4Flex:'建議至少使用{{:A}} 個 40 公釐或{{:B}} 個 80 公釐的風扇',
FanTip:'建議至少使用{{:A}}個風扇',
CPUTurboExplain:'CPU 超頻模式會強化伺服器的運算效能，同時也會增加其耗電量',
FanMaxSpeedExplain:'風扇最高速度模式會強化伺服器的散熱效率，同時也會增加其耗電量',
DefaultConfiguration:'依預設，銷售軟體（例如 SSCT、xconfig、LESC）配置工具使用 CPU 超頻模式和風扇最高速度模式進行計算',
DecimallPoint:'保留小數點後一位有效數字',
CPUTurboAndFanMaxSpeedTip:'CPU 超頻模式可提升伺服器的運算效能，也會增加其耗電量。\n風扇最高速度模式可強化伺服器的散熱效率，同時也會增加伺服器的耗電量。\n依預設，銷售軟體（例如 SSCT、xconfig、DCSC）配置工具使用 CPU 超頻模式和風扇最高速度模式進行計算。',
MemPopulation:'輸入模式',
MemMirror:'鏡映',
MemIndependent:'獨立',
MemPerformance:'效能模式',
MemSTOCK:'庫存',
MemEXTREME:'極效',
MemENHANCED:'增強',
MemHintDesc:'此處為記憶體配置的概略表示。請依照記憶體及 CPU 的相對位置，配置您的記憶體。',
MemSparing:'備用',
NetworkSwitches:'網路交換器',
TSPowerAC:'系統電源總計 (AC W)',
TSMaxAC:'系統壓力總計 (AC W)',
TSIdleAC:'系統開啟和閒置總計 (AC W)',
PowerUtilization:'電源使用率',
MaxPowerError:'如果伺服器負載變得太高，則電源需求可能超過可用電源。在此情況下，將啟動防護性用電控制，且伺服器也會進行節流控制，以保護自身並防止非預期關機。確切的節流量取決於伺服器的總負載和電源需求。如果要避免此問題，請選取瓦特數較高的電源供應器、選取提供更高可用電源的電源原則，或減少伺服器的硬體配置。',
RemoveAll:'全部移除',
PowerUtiTip:'電源使用率=（最壞情況最大值）/（電源供應器最大容量）*100%。您可以根據此值計劃未來如何擴展配置。',
StorageSwitches:'儲存裝置',
PDUSwitches:'PDU',
UPSSwitches:'UPS',
TowerUPSSwitches:'直立式 UPS',
PDUName:'PDU 名稱',
PDUPhase:'PDU 相位',
UPSName:'UPS 名稱',
FormFactor:'尺寸外型',
LimitUPSAdd:'此裝置無法新增至機架',
UPSManagment:'UPS 管理',
Options:'選配產品',
DeviceName:'裝置名稱',
aboutlinkLXEM:'請參閱 <a href="https://datacentersupport.lenovo.com/us/en/solutions/lnvo-lxem" target="_blank"> Lenovo XClarity Energy Manager</a> 以提高資料中心的業務延續性和能源效率。',
CPUName:'CPU 名稱',
Base:'底座',
Peak:'峰值',
Base2:'基礎',
Integer:'整數速度',
Float:'浮點速度',
IntegerRate:'整數速率',
FloatRate:'浮點速率',
Utilization:'載入因數',
CPUbenchmarkTip:'CPU 基準資料是截至 {{:A}} 為止摘錄自 <a href="https://www.spec.org" target="_blank">www.spec.org</a>，請參閱該官方網站以瞭解效能衡量的相關資訊。',
NoResults:'找不到結果',
ErrorHttpIE:'匯入失敗：不支援從 IE 瀏覽器透過 HTTP 匯入。',
ChooseCPU:'請選擇 CPU',
CPUBM:'CPU 基準',
CPUTurbo1:'CPU 渦輪加速持續時間',
CPUTurbo:'持續時間',
ShortTerm:'短期',
LongTerm:'長期',
ShortTermTip0:'短期是指在啟動工作負載後，CPU 在十秒以上期間之內的峰值功率消耗',
LongTermTip1:'長期是指 CPU 在一分鐘以上期間的功率消耗。無法無限維持長期的 CPU 功率消耗。',
ShortTermTip:'當持續時間設定為短期時，反映的是伺服器在工作負載最初開始的前 10-20 秒內可達到的功率等級。長期持續時間用於計算伺服器在超過 20 秒的時段內的穩定狀態功率。',
LongTermTip:'當持續時間設定為短期時，反映的是伺服器在工作負載最初開始的前 10-20 秒內可達到的功率等級。長期持續時間用於計算伺服器在超過 20 秒的時段內的穩定狀態功率。',
currency:'貨幣：',
EnterNAN:'請輸入非數字的貨幣名稱。',
MemHintDescAEP:'此處為記憶體配置的概略表示。請依照記憶體及 CPU 的相對位置，配置您的記憶體。黃色表示 {{:A}}。',
NotSupDIMMAEPQty:'在目前的 CPU 數量下，不支援 DIMM 的數量：{{:A}} 和 {{:B}} 的數量：{{:C}}。建議的 DIMM 和 {{:B}} 數量組合如下：{{:D}}。',
MemAD:'App Direct 模式',
MemAM:'App Direct + 記憶體模式',
MemMM:'記憶體模式',
ServerCurConfig:'在伺服器的現行配置設定下：',
ServerCurConfigSettings:'伺服器現行配置設定：',
RISPower:'機架輸入系統功率 (W)',
RISCurrent:'機架輸入系統電流 (A)',
RVARating:'機架 VA 額定值 (VA)',
RBTU:'機架熱輸出 (BTU)',
RIPowerIdle:'機架輸入功率 - 閒置 (W)',
RS5:'機架輸入功率 - 關閉 (S5) (W)',
RIPStress:'機架輸入功率 - 100% 壓力 (W)',
SIPower:'系統輸入功率 (W)',
SICurrent:'系統輸入電流 (A)',
SVARating:'系統 VA 額定值 (VA)',
SBTU:'系統 BTU/小時 (BTU)',
SDCPower:'伺服器在負載因數下的直流功耗 (W)',
MaxAvDC:'電源使用率',
SIPowerIdle:'系統輸入功率 - 閒置 (W)',
SS5:'系統輸入功率 - 關閉 (S5) (W)',
SIPStress:'系統輸入功率 - 100% 壓力 (W)',
SDCStress:'系統直流功率 - 100% 壓力 (W)',
Off:'關閉',
On:'開啟',
Nominal:'額定',
MaxStatus:'最大',
FanSpeed:'風扇速度',
MemHintMemAEPMaxError:'{{:B}} 的最大數量為{{:A}}。',
NonLoad:'您要載入選取的配置嗎？',
CFRinfo1:'1.此版本僅支援匯入從 DCSC 的 CTO 模式匯出的 XML 檔案。',
CFRinfo2:'2.每次匯入僅支援一部獨立伺服器。',
CFRinfo3:'3.請確定匯入的配置與 DCSC 上的配置一致。手動修復您發現的任何不一致之處。',
PleaseSelectPerformanceFan:'請選取高效能風扇。',
EdgeServer:'Edge 伺服器',
PSUTip_SE350:'在雙配接器模式中，支援的最大功率瓦特數與單配接器模式相同。',
RearStorageTip_SR665:'我們建議最多使用 8 個後方儲存裝置。',
RearStorageTip_SR645:'我們建議最多使用 2 個後方儲存裝置。',
RelBaseDiskType:'{{:A}} 僅支援 {{:B}} 儲存硬碟類型，請更換儲存硬碟或變更基座。',
CapacityTip:'要訣：實際電源在不同電壓下可能會有所不同！',
Capacitychecking:'容量檢查',
AvailablePower:'可用電源 <br/>(DC W)',
psuQuatity:'電源供應器數量',
CPUNotSupportConf:'目前的 CPU {{:B}} 不支援目前的記憶體類型 {{:A}}。',
Oversubscription:'超額配置',
Select:'在工具列中選取',
Reset:'重設',
Search:'搜尋',
FanTip_SR635:'如果目前配置中的 GPU、背板、中板或 CPU 的 TDP（熱設計電源）大於 180 瓦，則需要高效能風扇。',
FanTip_SR655:'如果目前配置中的 GPU、背板、中板或 CPU 的 TDP（熱設計電源）大於 200 瓦，或如果有三個 8x2.5 吋 NVMe 背板，則需要高效能風扇。',
FanTip_SR645:'如果目前配置中的 CPU 的 TDP（熱設計電源）大於 150 瓦，則需要高效能風扇。 1 CPU 配置需要六個風扇，2 CPU 配置需要八個風扇。',
FanTip_SR665:'如果目前配置中的 CPU 的 TDP（熱設計電源）大於 180 瓦，則需要高效能風扇。',
NotAllowChangeVolInRack:'機架電壓事 {{:A}}，您無法變更機架中的伺服器電壓。',
PowerCompare:'不同負載因數中的伺服器電源比較：',
SD650_MemTip:'AEP 支援需要私用程式碼，且可能會有風險。',
PCIDefaultQuantity:'擴充裝置的數量預設為 {{:A}}。',
Vulcan_Limit:'每個節點的「長期」持續時間最大功率僅限 792W。',
MINotSup:'此伺服器不支援 {{:A}}！您仍要載入此配置嗎？',
lcpDescription:'Lenovo Capacity Planner 可協助 IT 管理者和其他使用者瞭解不同類型的機架、伺服器和其他裝置的重要參數。它可以計算不同部署中的功耗和目前值。它提高了管理者的部署效率，尤其是大規模的裝備部署。',
longReport:'Stress（LongTerm）',
shortReport:'Stress（ShortTerm）',
idleReport:'Idle (W)',
capacityReport:'Available Power',
chassisReport:'Chassis',
nodeReport:'Node',
totalManmod:'Total Managementmodule',
totalFans:'Total Fan',
MaxPowerWarning:'若伺服器在環境溫度極高的條件下執行繁重的工作負載，而發生 PSU 故障，可能會發生節流控制。在額定條件下不會發生節流控制。如果即使發生 PSU 故障也不需要節流控制，則請減少伺服器的硬體配置。',
quantityNUllError:'電源供應器 {{:A}} 只支援原則 {{:B}}',
PCIEcustom:'新增使用者定義的元件',
PCIEcustomtype:'配接卡類型',
PCIEcustomname:'名稱',
PCIEcustomIdle:'閒置功率 (W)',
PCIEcustomMax:'壓力功率 (W)',
PCIEcustomRate:'比率',
PCIEcustomEffi:'效率',
DevComName:'元件名稱不能包含單引號/雙引號、角括號和反斜線，也不能以空格開頭或結尾。',
step00:'歡迎使用 Lenovo Capacity Planner',
step01click:'按一下',
step01next:'下一步',
step01more:'若要進一步瞭解...',
step1:'1.這是搜尋方塊，您可以搜尋伺服器。',
step2:'2.所有伺服器都可以新增至中間區域。支援按兩下/拖放/按滑鼠右鍵。',
step3:'3.按兩下伺服器圖片或按一下「配置」圖示可前往配置頁面，按一下「刪除」圖示可從目前區域刪除伺服器。',
step4:'4.這是配置頁面。',
step5:'5.這是基本設定和生產力工具的工具列。',
step6:'6.您可以在此處儲存和匯出配置。',
step7:'7.您可以在此處匯入配置。',
step8:'8.這是 Lenovo Capacity Planner 的相關軟體資訊，包括版權和版本號碼。',
MinMaxError:'壓力功率應大於或等於閒置功率。',
GPUMiAddError:'請先新增 GPU {{:A}}。',
GPUMiMaxError:'針對 GPU {{:D}}，只能新增 {{:A}}、{{:B}} 和 {{:C}} 其中一種最佳化模式。',
GPUMiDelError:'也請刪除 {{:A}}。',
PCFFactor:'PCF 排放因子 (kg/kWh)：',
PCFServer:'產品碳足跡 (KG)',
TotalPCFServer:'總產品碳足跡 (KG)：',
PCFTip:'PCF 值用於估算伺服器在整個生命週期內的電力消耗所產生的碳排放量，可以在首頁的「總電源成本設定」功能表中進行配置。此外，可以調整「PCF 排放因子」以考量不同國家或地區的地理差異。',
loadInputError:'請輸入 0 到 100 之間的數字。',
EnterIntegerGreater:'請輸入大於 {{:A}} 的數字。',
InfluenceTitle:'影響伺服器耗電量的項目',
InfluenceAbove:'伺服器的許多方面都會影響 AC 耗電量。在 Lenovo Capacity Planner (LCP) 中配置 ThinkSystem 伺服器時，應考慮以下幾點：',
InfluHardInfo1:'<span style="font-weight:bold">硬體配置：</span>並非所有硬體都是完全一樣的。例如，不同的 CPU SKU 具有不同的 TDP 瓦特數。不同的記憶體 DIMM 容量消耗不同的電量。但是，即使除了 CPU SKU、DIMM 大小、網路卡等高層次的選擇之外，硬體配置還有一些更細微的因素可能會影響 AC 耗電量。一些範例包括：',
InfluHardInfo2:'較低速度的 DIMM 耗電量較低。',
InfluHardInfo3:'一般而言，對於給定的總系統記憶體大小，每個通道插入 2 個 DIMM 將降低總記憶體功率。實際相當於 DIMM 通道的數量減少了一半。運作更少的記憶體通道意味著更低的功率。但這樣做也會降低記憶體效能，具體取決於工作負載。',
InfluHardInfo4:'相同類型但不同供應商的網路配接卡之間的耗電量可能相差很大。除非需要特定供應商的產品，否則最好用不同的配接卡選擇來建立 LCP 配置，並比較總功耗。',
InfluHardInfo5:'一般而言，對於給定的總儲存體大小，固態儲存體將比採用旋轉磁盤的傳統 HDD 消耗更少的電力。固態儲存體不包含傳統 HDD 旋轉磁盤所需的馬達。',
InfluHardInfo6:'在可能的情況下，請挑選具有 80+ Titanium 能效的電源供應器，以盡可能減少 AC 耗電量。',
InfluPsuInfo1:'<span style="font-weight:bold">電源供應器 (PSU)</span> 具有鐘形曲線，其效率在 50% 的負載點附近達到峰值，並在 50% 以下或以上時逐漸減小。此外，一台伺服器的 DC 負載會在所有運作中的 PSU 之間平均分配。有了這些資訊，對於一個給定的硬體配置和工作負載水平，就有可能選取一個 PSU 額定功率，使每個 PSU 的運作效率接近其峰值。',
InfluPsuInfo2:'對於 N+N 電源原則，將伺服器的最大 DC 功耗除以安裝的 PSU 數量。然後，挑選一個接近該數字 2 倍的 PSU 額定功率。例如：',
InfluPsuInfo3:'如果伺服器的最大 DC 功率 =2000W，而且需要 4 個電源供應器的 N+N，那麼：',
InfluPsuInfo4:'最佳 PSU =2*（2000W DC 最大功率）/（4 個 PSU）=1000W',
InfluPsuInfo5:'挑選額定功率接近 1000W，但至少 1000W 的 PSU（例如 Lenovo 1100W PSU）',
InfluPsuInfo6:'對於 N+1 電源原則，將伺服器的最大 DC 功率除以 PSU 的數量。然後將伺服器的最大 DC 功率除以 N。兩個結果中較大的值，就是 PSU 額定值的目標。例如：',
InfluPsuInfo7:'如果伺服器的最大 DC 功率 =2000W，而且需要 4 個電源供應器的 N+1，在此情況下，N=3，而且：',
InfluPsuInfo8:'2000W/（4 個 PSU）=500W',
InfluPsuInfo9:'2000W/N =2000W/3 =667W',
InfluPsuInfo10:'667W 是兩個數字中較大的一個。挑選額定功率接近 667W，但至少 667W 的 PSU（例如 Lenovo 750W PSU）',
InfluPsuInfo11:'對於 N+0（非備用）電源原則，選擇接近伺服器最大 DC 功率除以安裝的 PSU 數量的 PSU 額定值。例如：',
InfluPsuInfo12:'如果伺服器的最大 DC 功率 =2000W，而且需要 4 個電源供應器的 N+0，那麼：',
InfluPsuInfo13:'最佳 PSU =（2000W DC 最大功率）/（4 個 PSU）=500W',
InfluPsuInfo14:'挑選額定功率接近 500W，但至少 500W 的 PSU（例如 Lenovo 550W PSU）',
InfluACVolInfo:'在 LCP 中，選取資料中心可以容忍的最大 <span style="font-weight:bold">AC 操作電壓</span>。隨著 AC 電壓的上升，電源供應器轉換效率也會提高。',
InfluTemperatInfo:'如果<span style="font-weight:bold">資料中心環境溫度</span>可以在大約 25C 或更低的溫度下執行，請勿在 LCP 的伺服器配置頁面中勾選「風扇最高速度」。隨著風扇速度線性增加，耗電量會呈指數增加。如果可以維持較低溫的資料中心環境，就可以節省大量風扇功率，具體取決於所選取的伺服器。當然，如果使用 Lenovo 的高效無風扇水冷伺服器，這一點就不適用了。',
InfluLiquidCoolInfo:'在可能的情況下，使用<span style="font-weight:bold">液冷伺服器</span>：與在散熱器和電氣元件上吹風相比，直接液體冷卻的效率明顯較高。此外，在資料中心實作液體冷卻的任何額外成本通常可以在幾年內被節省的電力成本所抵消。最高效的伺服器具有完全的液體冷卻，沒有風扇（例如 Lenovo DW612 機殼 + 節點）。其次是使用液冷和氣冷組合的伺服器（例如 Lenovo SR675 V3）。',
InfluTurboInfo:'<span style="font-weight:bold">超頻模式：</span>當在 CPU 上啟用超頻模式時，它允許 CPU 有機會以高於其額定頻率的速度執行。然而，當最初啟用超頻模式時，CPU 功率可能會飆升至其額定功率的 120% 並持續長達 10 秒。隨著超頻頻率線性增加，功率會呈指數增加。因此，超頻模式的效率低於非超頻模式。如果希望盡可能降低耗電量或盡可能提高效率，請停用超頻模式。在 Lenovo Capacity Planner 中，這可以透過在伺服器配置頁面中將「持續時間」設定為「長期」來完成。',
InfluWorkLoadInfo:'<span style="font-weight:bold">工作負載等級：</span>在 LCP 中，將負載因數設定成盡可能貼近將在伺服器上執行的實際工作負載。大多數伺服器很少長時間在 70% 以上的負載下執行。',
InfluUefiInfo:'<span style="font-weight:bold">UEFI 和作業系統設定：</span>Lenovo Capacity Planner 中的閒置功率估計假設在伺服器 UEFI 設定和作業系統設定中啟用了所有電源管理功能。如果客戶可以接受啟用已知具有非重大錯誤的功能，則可以實現更多節能省電。Lenovo 預設並未啟用這些功能，因為根據相關的非重大錯誤和工作負載，可能會影響伺服器的穩定性。',
InfluEndConverInfo:'每個伺服器元件的<span style="font-weight:bold">端對端轉換效率：</span>Lenovo Capacity Planner 對伺服器中安裝的電源供應器 (PSU) 和電壓調節器 (VRD) 採用實際轉換效率。此外，LCP 在計算轉換效率時也考慮了工作負載水平。如果假設 PSU 和 VRD 始終以峰值效率或超過峰值的效率運作，就有可能降低伺服器的 AC 功率估計值。這對 CPU 來說尤其如此，因為它通常是伺服器中耗電比例最高的元件。但是，Lenovo 不贊成也不使用這種方法，因為它將產生不切實際的功率估計，並導致根據不準確的資料做出資料中心決策。',
HeatSinkFN:'根據特定的系統配置和操作條件，測量到的與閉合迴路散熱槽相關聯的省電效能可能會超出估計值。',
crpsNoSupportRedundantError:'電源供應器 {{:A}} 不支援原則 {{:B}}。',
MaxVoltageError:'{{:B}} 下的電流不應小於 {{:A}} A。請變更電壓或最大電流。',
workLoadMaxPower:'典型工作負載最大功率 (W)',
WorkLoadTip:'在典型客戶工作負載等級、平均環境溫度以及無伺服器故障的情況下的最大功耗。',
AboutLicenseFile:'coe-30002-01_lenovo_license_agreement_zh-tw.pdf',
end:''
};
